<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'F';
$string['acronym'] = 'Akronym';
$string['add'] = 'Legg til';
$string['addmultiplesessions'] = 'Legg til flere sesjoner';
$string['addsession'] = 'Legg til sesjoner';
$string['Afull'] = 'Fraværende';
$string['all'] = 'Alle';
$string['allcourses'] = 'Alle kurs';
$string['allpast'] = 'Alle tidligere';
$string['attendance:addinstance'] = 'Legg til en ny aktivitet med fremmøte';
$string['attendance:canbelisted'] = 'Vises i klasselisten';
$string['attendance:changeattendances'] = 'Endre fremmøter';
$string['attendance:changepreferences'] = 'Endre innstillinger';
$string['attendancedata'] = 'Oppmøtedata';
$string['attendance:export'] = 'Eksporter rapporter';
$string['attendanceforthecourse'] = 'Oppmøte for kurset';
$string['attendancegrade'] = 'Oppmøtekarakter';
$string['attendance:manageattendances'] = 'Administrer fremmøter';
$string['attendancenotstarted'] = 'Fremmøteregistrering har ikke startet ennå for dette kurset.';
$string['attendancepercent'] = 'Oppmøteprosent';
$string['attendancereport'] = 'Fremmøterapport';
$string['attendancesuccess'] = 'Føring av fremmøting gikk bra';
$string['attendance:takeattendances'] = 'Registrere fremmøte';
$string['attendanceupdated'] = 'Vellykket oppdatering av fraværskjema';
$string['attendance:view'] = 'Ser på fremmøter';
$string['attendance:viewreports'] = 'Ser på rapporter';
$string['attrecords'] = 'Oppmøteoppføringer';
$string['calclose'] = 'Lukk';
$string['calmonths'] = 'januar, februar, mars, april, mai, juni, juli, august, september, oktober, november, desember';
$string['calshow'] = 'Velg dato';
$string['caltoday'] = 'I dag';
$string['calweekdays'] = 'søn, man, tirs, ons, tors, fre, lør';
$string['cannottakeforgroup'] = 'Du kan ikke registrere oppmøte for gruppe "{$a}"';
$string['changeattendance'] = 'Endre oppmøte';
$string['changeduration'] = 'Endre varighet';
$string['changesession'] = 'Endre sesjon';
$string['column'] = 'kolonne';
$string['columns'] = 'kolonner';
$string['commonsession'] = 'Vanlig';
$string['commonsessions'] = 'Vanlige';
$string['copyfrom'] = 'Kopier oppmøtedata fra';
$string['countofselected'] = 'Antall valgte';
$string['createmultiplesessions'] = 'Opprett flere sesjoner';
$string['createmultiplesessions_help'] = 'Denne funksjonen lar deg opprette flere sesjoner på en gang.

  * <strong>Sesjonens startdato</strong>: Velg startdato for kurset ditt (den første dagen med oppmøte)
  * <strong>Sesjonens sluttdato</strong>: Velg sluttdato for kurset ditt (den siste dagen med oppmøte)
  * <strong>Dager</strong>: Velg hvilke ukedager kurset vil gå (f.eks. mandag/onsdag/fredag)
  * <strong>Frekvens</strong>: Denne innstillingen setter for ofte klassen vil møtes. Dersom det er hver uke, velg 1; dersom det er annenhver uke, velg 2; hver tredje uke, velg 3, osv.';
$string['createonesession'] = 'Opprett en sesjon for kurset';
$string['days'] = 'Dag';
$string['defaultdisplaymode'] = 'Standard visningsmodus';
$string['defaults'] = 'Standarder';
$string['delete'] = 'Slett';
$string['deletelogs'] = 'Slett oppmøtedata';
$string['deleteselected'] = 'Slett valgte';
$string['deletesession'] = 'Slett sesjon';
$string['deletesessions'] = 'Slett alle sesjoner';
$string['deletingsession'] = 'Sletter sesjon i kurset';
$string['deletingstatus'] = 'Sletter status for kurset';
$string['description'] = 'Beskrivelse';
$string['display'] = 'Vis';
$string['displaymode'] = 'Visningsmodus';
$string['downloadexcel'] = 'Last ned i Excel-format';
$string['downloadooo'] = 'Last ned i OpenOffice-format';
$string['downloadtext'] = 'Last ned i tekstformat';
$string['duration'] = 'Varighet';
$string['Eacronym'] = 'G';
$string['editsession'] = 'Endre sesjon';
$string['Efull'] = 'Gyldig fravær';
$string['endofperiod'] = 'Periodeslutt';
$string['endtime'] = 'Sesjonens avsluttes';
$string['enrolmentend'] = 'Brukerinnmeldinger slutter {$a}';
$string['enrolmentstart'] = 'Brukerinnmeldinger starter {$a}';
$string['enrolmentsuspended'] = 'Innmeldinger deaktiveres';
$string['errorgroupsnotselected'] = 'Velg en eller flere grupper';
$string['errorinaddingsession'] = 'Det skjedde en feil når du prøvde å legge til sesjoner';
$string['erroringeneratingsessions'] = 'Det skjedde en feil under genereringen av sesjoner';
$string['gradebookexplanation'] = 'Karakter i karakterbok';
$string['gradebookexplanation_help'] = 'Oppmøtemodulen viser din foreløpige oppmøtekarakter basert på antall poeng du har oppnådd sålangt og antall poeng som kunne oppnås. Den inkluderer ikke fremtidige sesjoner. I karakterboka vises oppmøtekarakteren din basert på oppmøteprosent og antall poeng som kan tjenes basert på hele perioden. Altså vil ikke oppmøtekarakteren din i karakterboka og i oppmøtemodulen vise samme poengsum, men de vil vise samme oppmøteprosent.

Hvis du for eksempel har fått 8 av 10 (80%) oppmøtepoeng så langt, og oppmøtet for hele kurset er verdt 50 poeng. Da vil oppmøtemodulen vise 8/10 og karakterboka 40/50. Du har ikke tjent 40 poeng ennå, men 40 er den tilsvarende verdien til din nåværende oppmøteprosent på 80%. Poengene som vises i oppmøtemodulen kan aldri synke siden de er basert på faktisk oppmøte, men poengene som vises i karakterboka kan synke avhengig av fremtidig fremmøte.';
$string['gridcolumns'] = 'Kolonner i rutenettet';
$string['groupsession'] = 'Gruppe';
$string['hiddensessions'] = 'Skjulte sesjoner';
$string['hiddensessions_help'] = 'Sesjoner skjules hvis de er eldre enn kursets startdato. Endre kursets startdato, og skjulte sesjoner vil vises.

Du kan bruke denne funksjonen for å skjule gamle sesjoner istedenfor å slette dem. Husk at det bare er synlige sesjoner som telles med i karakterboka.';
$string['identifyby'] = 'Identifiser student ved';
$string['includeall'] = 'Velg alle sesjoner';
$string['includenottaken'] = 'Inkluder sesjoner uten oppmøte';
$string['indetail'] = 'I detalj...';
$string['jumpto'] = 'Hopp til';
$string['Lacronym'] = 'FS';
$string['Lfull'] = 'Forsent';
$string['modulename'] = 'Oppmøte';
$string['modulename_help'] = 'Oppmøtemodulen lar læreren registrere fremmøte og lar eleven sjekke deres eget fravær.

Læreren kan opprette flere sesjoner og kan føre fremmøte som "Tilstede", "Fravær", "For sent", "Gyldig fravær" eller endre statusene for å passe deres behov.

Rapporter er tilgjengelige for hele klasser og individulle elever';
$string['modulenameplural'] = 'Oppmøtte';
$string['months'] = 'Måneder';
$string['myvariables'] = 'Mine variable';
$string['newdate'] = 'Ny dato';
$string['newduration'] = 'Ny varighet';
$string['noattforuser'] = 'Intet oppmøte er registrert for brukeren';
$string['nodescription'] = 'Vanlig sesjon';
$string['nogroups'] = 'Du kan ikke legge til gruppesesjoner. Det fins ingen grupper i kurset.';
$string['noguest'] = 'Gjester kan ikke se fraværsskjemaet.';
$string['noofdaysabsent'] = 'Antall fraværsdager';
$string['noofdaysexcused'] = 'Antall meldte fraværsdager';
$string['noofdayslate'] = 'Antall forsentkomninger';
$string['noofdayspresent'] = 'Antall dager med oppmøte';
$string['nosessiondayselected'] = 'Ikke valgt noen dag for sesjonen';
$string['nosessionexists'] = 'Det fins ingen sesjoner for dette kurset';
$string['nosessionsselected'] = 'Ingen sesjoner valgt';
$string['notfound'] = 'Ingen oppmøteaktiviteter funnet i dette kurset';
$string['noupgradefromthisversion'] = 'Oppmøtemodulen kan ikke oppdateres fra version for attforblock du har installert. - Vennligst slett attforblock eller oppdater den til den siste versjonen før du installerer den nye oppmøtemodulen';
$string['olddate'] = 'Gammel dato';
$string['Pacronym'] = 'T';
$string['period'] = 'Frekvens';
$string['Pfull'] = 'Tilstede';
$string['pluginadministration'] = 'Administrer fremmøte';
$string['pluginname'] = 'Fremmøte';
$string['remarks'] = 'Merknader';
$string['report'] = 'Rapporter';
$string['resetdescription'] = 'Husk at sletting av fraværsdata vil slette informasjon fra databasen. Du kan skjule gamle sesjoner ved å endre kursets startdato';
$string['resetstatuses'] = 'Gjenopprett statusene til standard';
$string['restoredefaults'] = 'Gjenopprett standarder';
$string['save'] = 'Lagre oppmøte';
$string['session'] = 'Sesjon';
$string['sessionadded'] = 'Sesjonen ble lagt til';
$string['sessionalreadyexists'] = 'Det fins allerede en sesjon for denne datoen';
$string['sessiondate'] = 'Sesjonsdato';
$string['sessiondays'] = 'Sesjonsdager';
$string['sessiondeleted'] = 'Sesjonen ble slettet';
$string['sessionenddate'] = 'Sesjonens sluttdato';
$string['sessionexist'] = 'Sesjonen ble ikke lagt til (den fins allerede)';
$string['session_help'] = 'Sesjon';
$string['sessions'] = 'Sesjoner';
$string['sessionscompleted'] = 'Fullførte sesjoner';
$string['sessionsgenerated'] = 'Genereringen av sesjoner var vellykket';
$string['sessionsids'] = 'SesjonsID:';
$string['sessionsnotfound'] = 'Det er ingen sesjoner i det valgte tidsrommet';
$string['sessionstartdate'] = 'Sesjonens startdato';
$string['sessiontype'] = 'Sesjonstype';
$string['sessiontype_help'] = 'Det er to typer sesjoner: vanlige og grupper. Muligheten for å legge til de ulike typene avhenger av aktivitetens gruppeinnstilling.

* I gruppemodus "Ingen grupper" kan du bare legge til vanlige sesjoner.
* I gruppemodus "Synlige grupper" kan du legge til både vanlige og gruppesesjoner
* I gruppemodus "Separate grupper" kan du bare legge til gruppesesjoner.';
$string['sessiontypeshort'] = 'Type';
$string['sessionupdated'] = 'Sesjonen ble oppdatert';
$string['setallstatusesto'] = 'Set status for alle brukere til "{$a}"';
$string['settings'] = 'Innstillinger';
$string['showdefaults'] = 'Vis standarder';
$string['showduration'] = 'Vis varighet';
$string['sortedgrid'] = 'Sortert rutenett';
$string['sortedlist'] = 'Sortert liste';
$string['startofperiod'] = 'Periodestart';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status slettet';
$string['statuses'] = 'Statuser';
$string['strftimedm'] = '%d.%m.';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Student ID';
$string['tablerenamefailed'] = 'Forsøket på å gi nytt navn til den gamle attforblock tabellen mislyktes';
$string['takeattendance'] = 'Bli med';
$string['thiscourse'] = 'Dette kurset';
$string['update'] = 'Oppdater';
$string['variable'] = 'variabel';
$string['variablesupdated'] = 'Variablene ble oppdatert';
$string['versionforprinting'] = 'Utskriftsversjon';
$string['viewmode'] = 'Visningsmodus';
$string['week'] = 'uke(r)';
$string['weeks'] = 'Uker';
$string['youcantdo'] = 'Du kan ikke gjøre noe som helst';
