<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tts', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   block_tts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtitle'] = 'Legg til ny rad';
$string['alertcap'] = 'Advarsel';
$string['alerttext'] = 'Vennligst velg rad';
$string['am'] = 'am';
$string['AM1'] = 'AM';
$string['AND'] = 'alle';
$string['Apr'] = 'Apr';
$string['April'] = 'April';
$string['Aug'] = 'Aug';
$string['August'] = 'August';
$string['bw'] = 'begynner med';
$string['col_1'] = 'Uttrykk';
$string['col_2'] = 'Uttal';
$string['col_bCancel'] = 'Avbryt';
$string['col_bSubmit'] = 'Ok';
$string['col_caption'] = 'Velg kolonner';
$string['con'] = 'inneholder';
$string['date'] = 'Vennligst bruk et gyldig datoformat';
$string['dcon'] = 'inneholder ikke';
$string['Dec'] = 'Des';
$string['December'] = 'Desember';
$string['default_service'] = 'TTT Service';
$string['default_servicedef'] = 'Nåverende TTT service. For tiden er det bare Google eller Microsoft å velge mellom. Begge har en anstendig mengde språk, men Google flyter bedre enn Microsoft (etter vår mening.';
$string['delete_bCancel'] = 'Avbryt';
$string['delete_bSubmit'] = 'Slett';
$string['delete_caption'] = 'Slett';
$string['delete_msg'] = 'Slett valgte oppføring(er)?';
$string['deltitle'] = 'Slett valgte rad';
$string['dew'] = 'slutter ikke med';
$string['edit_bCancel'] = 'Avbryt';
$string['edit_bClose'] = 'Steng';
$string['edit_bExit'] = 'Avbryt';
$string['edit_bNo'] = 'Nei';
$string['edit_bSubmit'] = 'Send inn';
$string['edit_bYes'] = 'Ja';
$string['edit_Caption'] = 'Rediger oppføring';
$string['edit_saveData'] = 'Innholdet har blitt endret! Ønsker du å lagre endringene?';
$string['edittitle'] = 'Rediger valgt rad';
$string['email'] = 'Er ingen gyldig e-postadresse';
$string['emptyrecords'] = 'Ingen oppføringer å vise';
$string['eq'] = 'lik';
$string['err_add'] = 'Feil oppstod under addisjon.';
$string['errcap'] = 'Feil';
$string['err_del'] = 'Uttale';
$string['err_save'] = 'Feil oppstod under lagring';
$string['ew'] = 'slutter med';
$string['Feb'] = 'Feb';
$string['February'] = 'Februar';
$string['Fri'] = 'Fre';
$string['Friday'] = 'Fredag';
$string['ge'] = 'større enn eller lik';
$string['gt'] = 'større enn';
$string['ii'] = 'inneholder';
$string['integer'] = 'Vennligst bruk et gyldig heltall';
$string['Jan'] = 'Jan';
$string['January'] = 'Januar';
$string['Jul'] = 'Jul';
$string['July'] = 'Juli';
$string['Jun'] = 'Jun';
$string['June'] = 'Juni';
$string['le'] = 'mindre enn eller lik';
$string['loadtext'] = 'Laster inn..';
$string['lt'] = 'mindre enn';
$string['Mar'] = 'Mar';
$string['March'] = 'Mars';
$string['max_errors'] = 'Maks feil';
$string['max_errorsdef'] = 'Maksimalt antall feil før scriptet skal stoppe';
$string['maxValue'] = 'Verdien må være mindre enn eller lik';
$string['May'] = 'Mai';
$string['minValue'] = 'Verdi må være større enn eller lik';
$string['Mon'] = 'Man';
$string['Monday'] = 'Mandag';
$string['nbw'] = 'begynner ikke med';
$string['neq'] = 'ulik';
$string['nii'] = 'inneholder ikke';
$string['nodefined'] = 'er ikke definert';
$string['norecords'] = 'Ingen oppføringer å prossessere';
$string['nourl'] = 'Ingen URL er oppgitt';
$string['Nov'] = 'Nov';
$string['November'] = 'November';
$string['number'] = 'Vennligst bruk et gyldig nummer';
$string['Oct'] = 'Okt';
$string['October'] = 'Oktober';
$string['OR'] = 'noen';
$string['pgtext'] = 'Side {0} av {1}';
$string['pluginname'] = 'Tekst til tale';
$string['pm'] = 'pm';
$string['PM1'] = 'PM';
$string['recordtext'] = 'Vis {0} - {1} av {2}';
$string['required'] = 'Feltet er påkrevd';
$string['Sat'] = 'Lør';
$string['Saturday'] = 'Lørdag';
$string['search_caption'] = 'Søk...';
$string['search_Find'] = 'Finn';
$string['search_matchText'] = 'sammenlign';
$string['search_Reset'] = 'reset';
$string['search_rulesText'] = 'regler';
$string['searchtitle'] = 'Finn oppføringer';
$string['Sep'] = 'Sep';
$string['September'] = 'September';
$string['Sun'] = 'Søn';
$string['Sunday'] = 'Søndag';
$string['Thr'] = 'Tor';
$string['Thursday'] = 'Torsdag';
$string['tts:addinstance'] = 'Legg til en ny tekst til tale blokk';
$string['Tue'] = 'Tirs';
$string['Tuesday'] = 'Tirsdag';
$string['view_bclose'] = 'Steng';
$string['view_caption'] = 'Vis oppføring';
$string['viewtitle'] = 'Vis valgte rader';
$string['Wed'] = 'Ons';
$string['Wednesday'] = 'Onsdag';
