<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Nytt innlegg';
$string['addnewexternalblog'] = 'Registrer en ekstern blogg';
$string['assocdescription'] = 'Dersom du skriver om et kurs eller en aktivitet, kan du velge dem her.';
$string['associated'] = 'I forbindelse med {$a}';
$string['associatewithcourse'] = 'Blogg i forbindelse med {$a->coursename}';
$string['associatewithmodule'] = 'Blogg om {$a->modtype}: {$a->modname}';
$string['association'] = 'Tilknytning';
$string['associations'] = 'Tilknytninger';
$string['associationunviewable'] = 'Dette innlegget kan ikke sees av andre før et kurs er tilknyttet eller "Publiser til"-feltet endres.';
$string['autotags'] = 'Legg til disse taggene';
$string['autotags_help'] = 'Skriv inn ett eller flere lokale tagger (atskilt med komma) dersom du ønsker at tagger automatisk skal legges til innlegg som kommer fra en ekstern blogg.';
$string['backupblogshelp'] = 'Hvis denne er slått på vil blogger bli inkludert i NETTSTEDETS automatiserte backuper.';
$string['blockexternalstitle'] = 'Eksterne blogger';
$string['blocktitle'] = 'Tittel på tagg-oversikten';
$string['blog'] = 'Blogg';
$string['blogaboutthis'] = 'Skriv et blogginnlegg om dette {$a->type}et';
$string['blogaboutthiscourse'] = 'Legg til et innlegg om dette kurset';
$string['blogaboutthismodule'] = 'Legg til et innlegg om dette {$a}';
$string['blogadministration'] = 'Bloggadministrasjon';
$string['blogdeleteconfirm'] = 'Slett denne bloggoppføringen?';
$string['blogdisable'] = 'Blogging er deaktivert!';
$string['blogentries'] = 'Blogginnlegg';
$string['blogentriesabout'] = 'Blogginnlegg om {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Blogginnlegg om {$a->course} by {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Blogginnlegg om {$a->mod} by {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Blogginnlegg om {$a->course} by {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Blogginnlegg om {$a->mod} by {$a->user}';
$string['blogentrybyuser'] = 'Blogginnlegg av {$a}';
$string['blogpreferences'] = 'Blogginnstillinger';
$string['blogs'] = 'Blogger';
$string['blogscourse'] = 'Kursblogger';
$string['blogssite'] = 'Kursportalblogger';
$string['blogtags'] = 'Bloggtagger';
$string['cannotviewcourseblog'] = 'Du har ikke nok rettigheter til å se blogger fra dette kurset.';
$string['cannotviewcourseorgroupblog'] = 'Du har ikke nok rettigheter til å se blogger fra dette kurset/gruppen';
$string['cannotviewsiteblog'] = 'Du har ikke nok rettigheter til å se alle blogger på portalen';
$string['cannotviewuserblog'] = 'Du har ikke nok rettigheter til å lese brukerblogger';
$string['configexternalblogcrontime'] = 'Hvor ofte Moodle sjekker eksterne blogger for nye innlegg.';
$string['configmaxexternalblogsperuser'] = 'Antall eksterne blogger en bruker kan lenke til Moodle';
$string['configuseblogassociations'] = 'Aktiviserer forbindelse mellom blogginnlegg og kurs/kursmoduler.';
$string['configuseexternalblogs'] = 'Tillater at brukere kan legge inn eksterne bloggagenter. Moodle vil da jevnlig sjekke disse bloggene og kopiere inn nye innlegg til brukerens lokale blogg.';
$string['courseblog'] = 'Kursblogg: {$a}';
$string['courseblogdisable'] = 'Kursblogger er ikke påslått';
$string['courseblogs'] = 'Brukere kan bare se bloggene til andre som også er medlem av kurset.';
$string['deleteblogassociations'] = 'Slett bloggtilknytninger';
$string['deleteblogassociations_help'] = 'Dersom avmerket vil ikke blogginnnleggene lenger være tilknyttet dette kurset med dets aktiviteter og ressurser. Selve blogginnlegget blir ikke slettet.';
$string['deleteexternalblog'] = 'Fjern registreringen av denne eksterne bloggen';
$string['deleteotagswarn'] = 'Er du sikker på at du vil slette denne/disse taggene fra alle bloggene og slette dem fra systemet?';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Legg til en setning eller to som beskriver innholdet på den eksterne bloggen. (Dersom du hopper over dette, brukes beskrivelsen som er på den eksterne bloggen.)';
$string['donothaveblog'] = 'Du har dessverre ikke noen egen blogg.';
$string['editentry'] = 'Endre et blogginnlegg';
$string['editexternalblog'] = 'Endre denne eksterne bloggen';
$string['emptybody'] = 'Bloggsiden kan ikke være tom';
$string['emptyrssfeed'] = 'URL-en du skrev inn peker ikke til noen gyldig RSS-agent.';
$string['emptytitle'] = 'Bloggtittelen kan ikke være tom';
$string['emptyurl'] = 'Du må angi en URL til en gyldig RSS-agent';
$string['entrybody'] = 'Bloggside';
$string['entrybodyonlydesc'] = 'Skriv inn beskrivelse';
$string['entryerrornotyours'] = 'Dette innlegget er ikke ditt';
$string['entrysaved'] = 'Ditt innlegg er lagret';
$string['entrytitle'] = 'Skriv inn tittel';
$string['entryupdated'] = 'Innlegget er oppdatert';
$string['externalblogcrontime'] = 'Tidfesting av ekstern blogg-cron';
$string['externalblogdeleteconfirm'] = 'Fjerne registreringen av denne eksterne bloggen?';
$string['externalblogdeleted'] = 'Den eksterne bloggen er avregistrert';
$string['externalblogs'] = 'Eksterne blogger';
$string['feedisinvalid'] = 'Denne RSS-agenten er ugyldig';
$string['feedisvalid'] = 'Denne RSS-agenten er gyldig';
$string['filterblogsby'] = 'Filtrer innlegg etter ...';
$string['filtertags'] = 'Filtrer tagger';
$string['filtertags_help'] = 'Du kan bruke denne funksjonen til å filtrere innlegg du vil benytte. Dersom du oppgir tagger her (atskilt med komma), vil bare innlegg med disse taggene bli kopiert fra den eksterne bloggen.';
$string['groupblog'] = 'Gruppeblogg: {$a}';
$string['groupblogdisable'] = 'Gruppeblogg er ikke aktivert';
$string['groupblogentries'] = 'Blogginnlegg tilnyttet {$a->coursename} og {$a->groupname}';
$string['groupblogs'] = 'Brukere kan bare se blogger fra egne gruppemedlemmer';
$string['incorrectblogfilter'] = 'Du har angitt et ugyldig bloggfilter';
$string['intro'] = 'Denne RSS-agenten ble automatisk generert fra en eller flere blogger.';
$string['invalidgroupid'] = 'Ugyldig gruppe-ID';
$string['invalidurl'] = 'Denne URL-en kan ikke nås';
$string['linktooriginalentry'] = 'Lenke til det originale innlegget';
$string['maxexternalblogsperuser'] = 'Maks antall eksterne blogger per bruker';
$string['name'] = 'Navn';
$string['name_help'] = 'Skriv inn et beskrivende navn for den eksterne bloggen. (Dersom du hopper over dette, brukes beskrivelsen som er på den eksterne bloggen.)';
$string['noentriesyet'] = 'Ingen synlige innlegg her';
$string['noguestpost'] = 'Gjester kan ikke blogge!';
$string['nopermissionstodeleteentry'] = 'Du har ikke nok rettigheter til å slette dette blogginnlegget';
$string['norighttodeletetag'] = 'Du har ikke tillatelse til å slette denne taggen - {$a}';
$string['nosuchentry'] = 'Ikke noe slikt blogginnlegg';
$string['notallowedtoedit'] = 'Du har ikke tillatelse til å redigere dette innlegget';
$string['numberofentries'] = 'Innlegg: {$a}';
$string['numberoftags'] = 'Antall tagger som kan vises';
$string['page-blog-edit'] = 'Redigeringssider for blogger';
$string['page-blog-index'] = 'Bloggoversikt';
$string['page-blog-x'] = 'Alle bloggsider';
$string['pagesize'] = 'Antall innlegg per side';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Brukere kan kun se sine egne blogger';
$string['preferences'] = 'Innstillinger';
$string['publishto'] = 'Publisert til';
$string['publishtocourse'] = 'Brukere som deltar i kurset med deg';
$string['publishtocourseassoc'] = 'Medlemmer av det tilknyttede kurset';
$string['publishtocourseassocparam'] = 'Medlemmer av {$a}';
$string['publishtogroup'] = 'Brukere i samme gruppe som deg';
$string['publishtogroupassoc'] = 'Dine gruppemedlemmer i det tilknyttede kurset';
$string['publishtogroupassocparam'] = 'Dine gruppemedlemmer i {$a}';
$string['publishto_help'] = '<p>Her er det tre mulige innstillinger</p>

<p><strong>Meg selv (Kladd)</strong> - Bare du og admistratorer kan se innlegget.</p>

<p><strong>Alle på dette nettstedet</strong> - Alle registrerte brukere på nettstedet kan lese innlegget.</p>

<p><strong>Hele verden</strong> - Hvem som helst, inkludert gjester, kan lese innlegget.</p>';
$string['publishtonoone'] = 'Meg selv (kladd)';
$string['publishtosite'] = 'Alle på denne portalen';
$string['publishtoworld'] = 'Alle på kloden';
$string['readfirst'] = 'Les dette først';
$string['relatedblogentries'] = 'Relaterte blogginnlegg';
$string['retrievedfrom'] = 'Mottatt fra';
$string['rssfeed'] = 'RSS-strøm for blogger';
$string['searchterm'] = 'Søk: {$a}';
$string['settingsupdatederror'] = 'En feil er oppstått, blogginnstillingene kunne ikke lagres.';
$string['siteblog'] = 'Nettstedsblogg: {$a}';
$string['siteblogdisable'] = 'Portalblogg er ikke aktivert';
$string['siteblogs'] = 'Alle brukere på denne portalen kan se alle blogger';
$string['tagdatelastused'] = 'Dato denne taggen sist ble brukt';
$string['tagparam'] = 'Tagg: {$a}';
$string['tags'] = 'Tagger';
$string['tagsort'] = 'Sorter taggvisningen ved';
$string['tagtext'] = 'Taggtekst';
$string['timefetched'] = 'Tid siden forrige synkronisering';
$string['timewithin'] = 'Vis tagger brukt i dette tidsrommet';
$string['updateentrywithid'] = 'Oppdaterer innlegg';
$string['url'] = 'URL til RSS-strøm';
$string['url_help'] = 'Skriv inn URL-en for RSS-agenten fra din eksterne blogg.';
$string['useblogassociations'] = 'Aktiver bloggtilknytninger';
$string['useexternalblogs'] = 'Aktiver eksterne blogger';
$string['userblog'] = 'Brukerblogg: {$a}';
$string['userblogentries'] = 'Blogginnlegg sortert på {$a}';
$string['valid'] = 'Gyldig';
$string['viewallblogentries'] = 'Alle innlegg om dette {$a}';
$string['viewallmodentries'] = 'Vis alle innlegg om dette {$a->type}';
$string['viewallmyentries'] = 'Vis alle mine innlegg';
$string['viewblogentries'] = 'Innlegg om dette {$a->type}';
$string['viewblogsfor'] = 'Vis alle innlegg om ...';
$string['viewcourseblogs'] = 'Vis alle innlegg for dette kurset';
$string['viewentriesbyuseraboutcourse'] = 'Vis innlegg om dette kurset {$a}';
$string['viewgroupblogs'] = 'Vis innlegg for gruppe ...';
$string['viewgroupentries'] = 'Gruppeinnlegg';
$string['viewmodblogs'] = 'Vis innlegg for moduler ...';
$string['viewmodentries'] = 'Modulinnlegg';
$string['viewmyentries'] = 'Vis mine innlegg';
$string['viewmyentriesaboutcourse'] = 'Vis mine innlegg om dette kurset';
$string['viewmyentriesaboutmodule'] = 'Vis mine innlegg om dette {$a}';
$string['viewsiteentries'] = 'Vis blogginnlegg fra hele portalen';
$string['viewuserentries'] = 'Vis alle innlegg etter {$a}';
$string['worldblogs'] = 'Hele verden kan lese innlegg som settes til fri tilgang.';
$string['wrongpostid'] = 'Feil blogginnlegg ID';
