<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Legg til hendelser';
$string['advancedoptions'] = 'Avanserte innstillinger';
$string['allday'] = 'Hele dagen';
$string['annually'] = 'Hvert år';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Kalenderinnstillinger';
$string['calendarurl'] = 'Kalender-URL: {$a}';
$string['clickhide'] = 'klikk for å skjule';
$string['clickshow'] = 'klikk for å vise';
$string['colactions'] = 'Handlinger';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Sist oppdatert';
$string['colpoll'] = 'Oppdater';
$string['commontasks'] = 'Innstillinger';
$string['confirmeventdelete'] = 'Er du sikker på at du vil slette denne?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Kurshendelse';
$string['courseevents'] = 'Kurshendelser';
$string['courses'] = 'Kurs';
$string['customexport'] = 'Egendefinert utvalg ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Hver dag';
$string['dayview'] = 'Dagsoversikt';
$string['dayviewtitle'] = 'Dagsoversikt: {$a}';
$string['daywithnoevents'] = 'Denne dagen skjer det ingenting';
$string['default'] = 'Standard';
$string['deleteevent'] = 'Slett hendelse';
$string['deleteevents'] = 'Slett hendelser';
$string['detailedmonthview'] = 'Detaljert månedsoversikt';
$string['detailedmonthviewtitle'] = 'Detaljert månedsoversikt: {$a}';
$string['durationminutes'] = 'Varighet i minutter';
$string['durationnone'] = 'Uten varighet';
$string['durationuntil'] = 'Til';
$string['editevent'] = 'Redigerer hendelse';
$string['erroraddingevent'] = 'Kunne ikke legge til hendelse';
$string['errorbadsubscription'] = 'Fant ikke kalenderabonnement.';
$string['errorbeforecoursestart'] = 'En hendelse kan ikke begynne før kurset begynner.';
$string['errorcannotimport'] = 'Du kan ikke sette opp kalenderabonnement akkurat nå.';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidicalurl'] = 'Den oppgitte iCal-URL-en er ugyldig.';
$string['errorinvalidminutes'] = 'Angi varighet i minutter. Bruk et tall mellom 1 og 999.';
$string['errorinvalidrepeats'] = 'Angi antall hendelser. Bruk et tall mellom 1 og 999.';
$string['errornodescription'] = 'Du må gi en beskrivelse';
$string['errornoeventname'] = 'Du må oppgi et navn';
$string['errorrequiredurlorfile'] = 'Du trenger en URL eller en fil for å kunne importere en kalender.';
$string['eventdate'] = 'Dato';
$string['eventdescription'] = 'Beskrivelse';
$string['eventduration'] = 'Varighet';
$string['eventendtime'] = 'Avsluttes';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Type hendelse';
$string['eventname'] = 'Navn på hendelse';
$string['eventnone'] = 'Ingen hendelser';
$string['eventrepeat'] = 'Gjentagelser';
$string['eventsall'] = 'Alle hendelser';
$string['eventsdeleted'] = 'Hendelser slettet';
$string['eventsfor'] = '{$a} hendelser';
$string['eventsimported'] = 'Importerte hendelser: {$a}';
$string['eventskey'] = 'Hendelsesnøkkel';
$string['eventsrelatedtocourses'] = 'Kursrelaterte hendelser';
$string['eventstarttime'] = 'Starttid';
$string['eventsupdated'] = 'Hendelser oppdatert: {$a}';
$string['eventtime'] = 'Tid';
$string['eventview'] = 'Hendelsesdetaljer';
$string['expired'] = 'Utløpt';
$string['explain_site_timeformat'] = 'Du kan velge mellom 12 og 24 t klokke for hele nettstedet. Dersom du velger "Standard", velges formatet fra språket som er valgt for nettstedet. Denne innstillingen kan overstyres i den enkeltes profil.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Eksporter kalender';
$string['for'] = 'for';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Vis kalender-URL';
$string['global'] = 'Global';
$string['globalevent'] = 'Global hendelse';
$string['globalevents'] = 'Nettstedshendelser';
$string['gotocalendar'] = 'Gå til kalenderen';
$string['group'] = 'Gruppe';
$string['groupevent'] = 'Gruppehendelse';
$string['groupevents'] = 'Gruppehendelser';
$string['hidden'] = 'skjult';
$string['hidecourseevents'] = 'Skjul kurshendelser';
$string['hideglobalevents'] = 'Skjul globale hendelser';
$string['hidegroupsevents'] = 'Skjul gruppehendelser';
$string['hideuserevents'] = 'Skjul brukerhendelser';
$string['hourly'] = 'Hver time';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importer kalender';
$string['importcalendarfrom'] = 'Importer fra';
$string['importcalendarheading'] = 'Importer kalender ...';
$string['importfromfile'] = 'Kalenderfil (.ics)';
$string['importfrominstructions'] = 'Vennligst oppgi en URL til en ekstern kalender, eller last opp en fil.';
$string['importfromurl'] = 'Kalender-URL';
$string['invalidtimedurationminutes'] = 'Du skrev inn en ugyldig verdi for varigheten (i minutter). Vennligst bruk en verdi større enn 0 eller velg "Ingen varighet".';
$string['invalidtimedurationuntil'] = 'Dato og tid du valgte for varighet er før starttiden for hendelsen. Vennligst korriger dette før du fortsetter.';
$string['iwanttoexport'] = 'Eksport';
$string['managesubscriptions'] = 'Administrer abonnement';
$string['manyevents'] = '{$a} hendelser';
$string['mon'] = 'Man';
$string['monday'] = 'Mandag';
$string['monthly'] = 'Hver måned';
$string['monthlyview'] = 'Månedsoversikt';
$string['monthnext'] = 'Neste måned';
$string['monththis'] = 'Denne måneden';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Aldri';
$string['newevent'] = 'Ny hendelse';
$string['nocalendarsubscriptions'] = 'Du har ingen kalenderabonnement.';
$string['notitle'] = 'ingen tittel';
$string['noupcomingevents'] = 'Ingen hendelser';
$string['oneevent'] = '1 hendelse';
$string['pollinterval'] = 'Oppdateringsintervall';
$string['pollinterval_help'] = 'Hvor ofte du vil at kalenderen skal oppdateres med nye hendelser.';
$string['preferences'] = 'Innstillinger';
$string['preferences_available'] = 'Personlige innstillinger';
$string['pref_lookahead'] = 'Se etter  hendelser som nærmer seg';
$string['pref_lookahead_help'] = 'Dette angir maks antall dager inn i fremtiden en hendelse kan starte og samtidig vises som en kommende hendelse. Hendelser som starter etter dette, vil ikke vises som "kommende". Dersom det er for mange kommende hendelser (flere enn maksinnstillingen) vil bare de som er nærmest i tid vises.';
$string['pref_maxevents'] = 'Maks framtidige hendelser';
$string['pref_maxevents_help'] = 'Dette angir maks antall kommende hendelser som kan vises samtidig. Hvis du angir en høy verdi her, kan det hende at visning av kommende aktiviteter tar for mye plass på skjermen din.';
$string['pref_persistflt'] = 'Husk filterinnstillinger';
$string['pref_persistflt_help'] = 'Dersom aktivert vil Moodle huske dine siste filterinnstillinger og automatisk gjenbruke dem neste gang du logger inn.';
$string['pref_startwday'] = 'Første ukedag';
$string['pref_startwday_help'] = 'Kalenderuka vil starte på den ukedagen du angir her.';
$string['pref_timeformat'] = 'Format for visning av tid';
$string['pref_timeformat_help'] = 'Du kan velge mellom 12 og 24 timers format. Dersom du valger "standard", vil formatvalget styres av språkvalget for portalen.';
$string['quickdownloadcalendar'] = 'Rask nedlasting / abonner på kalenderen';
$string['recentupcoming'] = 'I dag og neste 60 dager';
$string['repeatedevents'] = 'Gjentatte hendelser';
$string['repeateditall'] = 'Utfør endringene på de andre {$a}hendelsene i denne serien';
$string['repeateditthis'] = 'Bruk endringene bare på denne hendelsen';
$string['repeatevent'] = 'Gjenta denne hendelsen';
$string['repeatnone'] = 'Ingen gjentagelser';
$string['repeatweeksl'] = 'Gjenta ukentlig slik at det i alt blir';
$string['repeatweeksr'] = 'hendelser';
$string['sat'] = 'Lør';
$string['saturday'] = 'Lørdag';
$string['showcourseevents'] = 'Vis kurshendelser';
$string['showglobalevents'] = 'Vis globale hendelser';
$string['showgroupsevents'] = 'Vis gruppehendelser';
$string['shown'] = 'Vist';
$string['showuserevents'] = 'Vis brukerhendelser';
$string['siteevents'] = 'Portalhendelser';
$string['spanningevents'] = 'Pågående hendelser';
$string['subscriptionname'] = 'Kalendernavn';
$string['subscriptionremoved'] = 'Kalenderabonnement {$a} fjernet';
$string['subscriptions'] = 'Abonnement';
$string['subscriptionupdated'] = 'Kalenderabonnement {$a} oppdatert';
$string['subsource'] = 'Hendelseskilde: {$a->name}';
$string['sun'] = 'Søn';
$string['sunday'] = 'Søndag';
$string['thu'] = 'Tor';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12-timers';
$string['timeformat_24'] = '24-timers';
$string['today'] = 'I dag';
$string['tomorrow'] = 'I morgen';
$string['tt_deleteevent'] = 'Slett hendelse';
$string['tt_editevent'] = 'Rediger hendelse';
$string['tt_hidecourse'] = 'Viser kurshendelser (klikk for å skjule)';
$string['tt_hideglobal'] = 'Viser hendelser for nettstedet (klikk for å skjule)';
$string['tt_hidegroups'] = 'Viser gruppehendelser (klikk for å skjule)';
$string['tt_hideuser'] = 'Viser brukerhendelser (klikk for å skjule)';
$string['tt_showcourse'] = 'Kurshendelser er skjult (klikk for å vise)';
$string['tt_showglobal'] = 'Hendelser for nettstedet er skjult (klikk for å vise)';
$string['tt_showgroups'] = 'Gruppehendelser er skjult (klikk for å vise)';
$string['tt_showuser'] = 'Brukerhendelser er skjult (klikk for å vise)';
$string['tue'] = 'Tir';
$string['tuesday'] = 'Tirsdag';
$string['typecourse'] = 'Kurshendelser';
$string['typegroup'] = 'Gruppehendelser';
$string['typesite'] = 'Hendelser på nettstedet';
$string['typeuser'] = 'Brukerhendelse';
$string['upcomingevents'] = 'Nærtstående hendelser';
$string['urlforical'] = 'URL for iCal-eksport når du skal abonnere på kalenderen';
$string['user'] = 'Bruker';
$string['userevent'] = 'Brukerhendelse';
$string['userevents'] = 'Brukerhendelser';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weekly'] = 'Hver uke';
$string['weeknext'] = 'Neste uke';
$string['weekthis'] = 'Denne uken';
$string['yesterday'] = 'I går';
$string['youcandeleteallrepeats'] = 'Denne hendelsen er del av en repeterende serie. Du kan slette kun denne hendelsen eller alle {$a} hendelsene i denne serien på en gang.';
