<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Legg til flere valg';
$string['afterresultsviewable'] = 'Resultatene vil bli synlige når du har gjort valget ditt';
$string['allowupdate'] = 'Tillat uppdatering av valg';
$string['and'] = 'og';
$string['answered'] = 'Besvart';
$string['applytoallgroups'] = 'Gjør gjeldende for alle grupper';
$string['byparticipants'] = 'av $a} deltakere';
$string['choice'] = 'Valg';
$string['choicegroup:addinstance'] = 'Legg til en ny gruppevalgaktivitet';
$string['choicegroup:choose'] = 'Ta opp et valg';
$string['choicegroupclose'] = 'Inntil';
$string['choicegroup:deleteresponses'] = 'Slett svar';
$string['choicegroup:downloadresponses'] = 'Last ned svar';
$string['choicegroupfull'] = 'Denne gruppen er full og det er ikke igjen noen ledige plasser.';
$string['choicegroupname'] = 'Gruppevalgnavn';
$string['choicegroupopen'] = 'Åpne';
$string['choicegroupoptions'] = 'Valginnstillinger';
$string['choicegroupoptions_help'] = 'Her spesifiserer du valgene kursdeltakerne kan velge mellom.

Du kan fylle inn akkurat de feltene du ønsker. Blanke felt vil ikke bli vist. Hvis du trenger flere felt, trykk på "Legg til 3 nye felt"- knappen';
$string['choicegroup:readresponses'] = 'Les besvarelser';
$string['choicegroupsaved'] = 'Valget ditt har blitt lagret';
$string['choicetext'] = 'Valgtekst';
$string['chooseaction'] = 'Velg en...';
$string['choosegroup'] = 'Velg en gruppe';
$string['completionsubmit'] = 'Vis som fullført når brukeren har gjort et valg';
$string['displayhorizontal'] = 'Vis horisontalt';
$string['displaymode'] = 'Visningsmodus';
$string['displayvertical'] = 'Vis vertikalt';
$string['expired'] = 'Beklager, denne aktiviteten stengte på {$a} og er ikke lengre tilgjengelig.';
$string['fillinatleastoneoption'] = 'Du må ha med minst et svaralternativ.';
$string['fillinatleasttwooptions'] = 'Du må ha med minst to svaralternativ';
$string['full'] = '(Full)';
$string['generallimitation'] = 'Generelle begrensninger';
$string['groupdoesntexist'] = 'Noen av de spesifiserte gruppene fins ikke i dette kurset. Du burde opprette gruppene og/eller endre på denne aktiviteten';
$string['groupmembers'] = 'Gruppemedlemmer';
$string['havetologin'] = 'Du må logge inn før du kan levere svaret ditt.';
$string['hidedescription'] = 'Skjul beskrivelser';
$string['limit'] = 'Grense';
$string['limitanswers'] = 'Begrense antall besvarelser';
$string['limitanswers_help'] = 'Dette valget lar deg begrense antallet deltakere som kan velge hver gruppe. Når grensen er nådd vil ingen kunne velge den gruppen lengre.

Dersom begrensninger er avslått er det ingen begrensninger på antallet deltakere i en av gruppene';
$string['members/'] = 'Fyll inn';
$string['members/max'] = 'Påmeldte / Plasser';
$string['modulename'] = 'Gruppevalg';
$string['modulename_help'] = 'Gruppevalgmodulen lar kursdeltakere melde seg selv inn en a gruppe i kurset. Læreren kan bestemmer hvilke gruppe kursdeltakerne kan velge mellom, og det maksimale deltakerantallet i hver gruppe.';
$string['modulenameplural'] = 'Gruppevalg';
$string['moveselectedusersto'] = 'Flytt valgte brukere til';
$string['multipleenrollmentspossible'] = 'Tillat innmelding i flere grupper';
$string['mustchooseone'] = 'Du ma velge et alternativ før du lagrer. Ingenting ble lagret.';
$string['neverresultsviewable'] = 'Resultatene kan ikke vises.';
$string['noguestchoose'] = 'Beklager, gjester har ikke tilgang.';
$string['noresultsviewable'] = 'Resultatene er kan ikke vises akkurat nå.';
$string['notanswered'] = 'Ikke besvart ennå';
$string['notenrolledchoose'] = 'Beklager, bare innmeldte brukere kan velge gruppe.';
$string['notopenyet'] = 'Beklager, denne aktiviteten er ikke tilgjengelig før {$a}.';
$string['notyetresultsviewable'] = 'Resultatene vil være synlige etter at aktiviteten har stengt';
$string['option'] = 'Gruppe';
$string['page-mod-choice-x'] = 'Alle gruppevalgmodulsider';
$string['pleasesetgroups'] = 'Vennligst opprett minst to grupper i dette kurset';
$string['pluginadministration'] = 'Gruppevalgadministrasjon';
$string['pluginname'] = 'Gruppevalg';
$string['privacy'] = 'Personvern for resultater';
$string['publish'] = 'Publiser resultater';
$string['publishafteranswer'] = 'Vis resultatene til kursdeltakerne etter at de har svart';
$string['publishafterclose'] = 'Vis resultater til kursdeltakerne etter at valget er gjort';
$string['publishalways'] = 'Alltid vis resultatene til kursdeltakerne';
$string['publishanonymous'] = 'Vis anonyme resultater.';
$string['publishnames'] = 'Vis fulle resultater, med navn og tilhørende gruppevalg.';
$string['publishnot'] = 'Ikke vis resultatene til kursdeltakerne';
$string['removemychoicegroup'] = 'Slett valget mitt';
$string['removeresponses'] = 'Slett alle besvarelser';
$string['responses'] = 'Besvarelser';
$string['responsesto'] = 'Svar til {$a}';
$string['samegroupused'] = 'Den samme gruppen kan ikke brukes flere ganger';
$string['savemychoicegroup'] = 'Lagre valget mitt';
$string['showdescription'] = 'Vis beskrivelser';
$string['showunanswered'] = 'Vis kolonne for ubesvart';
$string['skipresultgraph'] = 'Hopp over resultatgrafen';
$string['spaceleft'] = 'ledig plass';
$string['spacesleft'] = 'ledige plasser';
$string['taken'] = 'Fullt';
$string['timerestrict'] = 'Begrens besvarelser til denne perioden';
$string['viewallresponses'] = 'Vis {$a} svar';
$string['withselected'] = 'Med valgte';
$string['yourselection'] = 'Ditt valg';
