<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Forente Arabiske emiraters Dirham';
$string['AFN'] = 'Afghanske afghani';
$string['ALL'] = 'Albanske Lek';
$string['AMD'] = 'Armenske dram';
$string['ANG'] = 'Nederlandske Antillenes Guilder';
$string['AOA'] = 'Angolske kwanza';
$string['ARS'] = 'Argentinske peso';
$string['AUD'] = 'Australske Dollar';
$string['AWG'] = 'Arubiske Floriner';
$string['AZN'] = 'Azerbadsjanske manat';
$string['BAM'] = 'Bosniske mark';
$string['BBD'] = 'Barbadosiske Dollar';
$string['BDT'] = 'Bangladeskiske Taka';
$string['BGN'] = 'Bulgarske lev';
$string['BHD'] = 'Bahrainske Dinarer';
$string['BIF'] = 'Burundiske Franc';
$string['BMD'] = 'Bermudiske Dollar';
$string['BND'] = 'Bruneiske Dollar';
$string['BOB'] = 'Bolivianske Boliviano';
$string['BRL'] = 'Brazilianske real';
$string['BSD'] = 'Bahimiske Dollar';
$string['BTN'] = 'Bhutanske ngultrum';
$string['BWP'] = 'Botswanske pula';
$string['BYR'] = 'Hviterussiske rubler';
$string['BZD'] = 'Beliziske Dollar';
$string['CAD'] = 'Kanadiske Dollar';
$string['CDF'] = 'Kongolesiske franc';
$string['CHF'] = 'Sveitsiske Franc';
$string['CLF'] = 'Chilenske Unidades de Fomento';
$string['CLP'] = 'Chilenske Peso';
$string['CNY'] = 'Kinesisk yuan (renminbi)';
$string['COP'] = 'Colombeiske Peso';
$string['CRC'] = 'Costa Riciske Colon';
$string['CUC'] = 'Cubanske peso';
$string['CUP'] = 'Cubanske Peso';
$string['CVE'] = 'Kapp Verdes escudo';
$string['CZK'] = 'Tjekkiske Koruna';
$string['DJF'] = 'Djiboutiske Franc';
$string['DKK'] = 'Danske Krone';
$string['DOP'] = 'Dominiske Peso';
$string['DZD'] = 'Algierske Dinarer';
$string['EGP'] = 'Egyptiske Pund';
$string['ERN'] = 'Eritreiske nakfa';
$string['ETB'] = 'Etiopiske Birr';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fijiske Dollar';
$string['FKP'] = 'Falklandsøyenes Pund';
$string['GBP'] = 'Britiske pund';
$string['GEL'] = 'Georgianske lari';
$string['GHS'] = 'Ghanesiske cedi';
$string['GIP'] = 'Gibraltas Pund';
$string['GMD'] = 'Gambiske Dalasi';
$string['GNF'] = 'Gueneas Franc';
$string['GTQ'] = 'Guatemalske Quetzal';
$string['GYD'] = 'Guyanske dollar';
$string['HKD'] = 'Hong Kong Dollar';
$string['HNL'] = 'Honduriske Lempira';
$string['HRK'] = 'Kroatiske kuna';
$string['HTG'] = 'Haitiske Gourde';
$string['HUF'] = 'Ungarske Forint';
$string['IDR'] = 'Indonesiske Rupi';
$string['ILS'] = 'Israelske shekel';
$string['INR'] = 'Indiske Rupi';
$string['IQD'] = 'Iraksiske dinarer';
$string['IRR'] = 'Iranske Rial';
$string['ISK'] = 'Islandske Krone';
$string['JMD'] = 'Jaimaicas Dollar';
$string['JOD'] = 'Jordans Dinar';
$string['JPY'] = 'Japansk Yen';
$string['KES'] = 'Kenyansk schilling';
$string['KGS'] = 'Khirgistanske som';
$string['KHR'] = 'Kambotsjas Riel';
$string['KMF'] = 'Comoros Franc';
$string['KPW'] = 'Nord-Koreas Won';
$string['KRW'] = 'Sør-Koreas Won';
$string['KWD'] = 'Kuwaitsk Dollar';
$string['KYD'] = 'Cayman Øyenes Dollar';
$string['KZT'] = 'Kazakhstanske tenge';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Libanesisk Pund';
$string['LKR'] = 'Sri Lankisk Rupi';
$string['LRD'] = 'Liberiske Dollar';
$string['LSL'] = 'Lesothiske Loti';
$string['LTL'] = 'Litauiske litas';
$string['LVL'] = 'Latviske lats';
$string['LYD'] = 'Libyiske Dinar';
$string['MAD'] = 'Marokkos Dirham';
$string['MDL'] = 'Moldovianske leu';
$string['MGA'] = 'Malagiske ariary';
$string['MKD'] = 'Makedonske denarer';
$string['MMK'] = 'Burmesiske kyat';
$string['MNT'] = 'Mongolske Tugrik';
$string['MOP'] = 'Mocau Pataca';
$string['MRO'] = 'Mauritanske Ouguiya';
$string['MUR'] = 'Mauritsiske Rupi';
$string['MVR'] = 'Maldiviske rufiyaa';
$string['MWK'] = 'Malwiske Kwacha';
$string['MXN'] = 'Mexikanske Peso';
$string['MYR'] = 'Malaysiske Ringgit';
$string['MZN'] = 'Mozambisiske metical';
$string['NAD'] = 'Namibiske dollar';
$string['NGN'] = 'Nigerianske Naira';
$string['NIO'] = 'Nicaraguenske cordoba';
$string['NOK'] = 'Norske kroner';
$string['NPR'] = 'Nepalske Rupi';
$string['NZD'] = 'Ny Zealandske Dollar';
$string['OMR'] = 'Omanske Rial';
$string['PAB'] = 'Panamaske Balboa';
$string['PEN'] = 'Peruvianske nuevo sol';
$string['PGK'] = 'Papua New Guinea Kina';
$string['PHP'] = 'Filipinske Peso';
$string['PKR'] = 'Pakistanske Rupi';
$string['PLN'] = 'Polske ny złoty';
$string['PYG'] = 'Paraguayske guarani';
$string['QAR'] = 'Qatarske Rial';
$string['RON'] = 'Rumenske leu';
$string['RSD'] = 'Serbiske dinar';
$string['RUB'] = 'Russisk rubel';
$string['RWF'] = 'Rwandesiske Franc';
$string['SAR'] = 'Saudia Arabiske Riyal';
$string['SBD'] = 'Solomonøyenes Dollar';
$string['SCR'] = 'Seychelliske Rupi';
$string['SDG'] = 'Sudanske pund';
$string['SEK'] = 'Svenske Krone';
$string['SGD'] = 'Singaporske Dollar';
$string['SHP'] = 'St. Helena Pund';
$string['SLL'] = 'Sierra Leone leone';
$string['SOS'] = 'Somaliske schilling';
$string['SRD'] = 'Surinamesiske dollar';
$string['SSP'] = 'Syd-Sudanesiske pund';
$string['STD'] = 'Sao Tome og Principe Dobra';
$string['SVC'] = 'El Salvadorske Colon';
$string['SYP'] = 'Syriske potmd';
$string['SZL'] = 'Swazilandske lilangeni';
$string['THB'] = 'Thailandske bhat';
$string['TJS'] = 'Tajikistanske somoni';
$string['TMT'] = 'Turkmenistanske manat';
$string['TND'] = 'Tunisiske Dinar';
$string['TOP'] = 'Tongesiske Pa\'anga';
$string['TRY'] = 'Tyrkiske lire';
$string['TTD'] = 'Trinidad og Tobagos Dollar';
$string['TWD'] = 'Taiwanske Dollar';
$string['TZS'] = 'Tanzanesiske shilling';
$string['UAH'] = 'Ukrainske hryvnia';
$string['UGX'] = 'Ugandiske shilling';
$string['USD'] = 'Amerikanske Dollar';
$string['UYU'] = 'Uruguayiske peso';
$string['UZS'] = 'Uzbekistanske sum';
$string['VEF'] = 'Venezuelske Bolivar fuerte';
$string['VND'] = 'Vietnamesiske Dong';
$string['VUV'] = 'Vanatuiske Vatu';
$string['WST'] = 'Samoiske Tala';
$string['XAF'] = 'CFA franc BEAC';
$string['XCD'] = 'Øst-Karibiske Dollar';
$string['XOF'] = 'CFA franc BCEAO';
$string['XPF'] = 'CFP franc';
$string['YER'] = 'Yemenske rial';
$string['ZAR'] = 'Sør Afrikanske Rand';
$string['ZMK'] = 'Zambiske Kwacha';
$string['ZWL'] = 'Zimbabwiske dollar';
