<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Tilgjengelige kurspåmeldings-plugins';
$string['addinstance'] = 'Legge til metode';
$string['ajaxnext25'] = 'Neste 25...';
$string['ajaxoneuserfound'] = '1 bruker funnet';
$string['ajaxxusersfound'] = '{$a} brukere funnet';
$string['assignnotpermitted'] = 'Du har ikke tillatelse eller kan ikke legge til roller i dette kurset.';
$string['bulkuseroperation'] = 'Massehåndtering av brukere';
$string['configenrolplugins'] = 'Vær vennlig å velge alle nødvendige plugins og sorter dem i ønsket rekkefølge.';
$string['custominstancename'] = 'Navn på egendefinert instans';
$string['defaultenrol'] = 'Legg til følgende til nye kurs';
$string['defaultenrol_desc'] = 'Det er mulig å legge til denne modulen i alle nye kurs som standard.';
$string['deleteinstanceconfirm'] = 'Du er i ferd med å slette påmeldingsmetoden "{$a->name}". Alle de {$a->users} brukerne som er innmeldt med denne metoden vil bli meldt av kurset og all kursrelatert data som f.eks. karakterer, gruppemedlemskap eller forumabonnement kommer til å bli slettet.

Er du sikker på at du vil fortsette?';
$string['deleteinstancenousersconfirm'] = 'Du er i ferd med å slette påmeldingsmetoden "{$a->name}". Er du sikker på at du vil fortsette?';
$string['durationdays'] = '{$a} dager';
$string['editenrolment'] = 'Rediger påmelding';
$string['enrol'] = 'Meld inn';
$string['enrolcandidates'] = 'Ingen innmeldte brukere';
$string['enrolcandidatesmatching'] = 'Samsvarer med brukere som ikke er innmeldt.';
$string['enrolcohort'] = 'Påmeldingsgruppe';
$string['enrolcohortusers'] = 'Meld inn brukere';
$string['enrollednewusers'] = 'Innmeldingen av {$a} nye bnukere var vellykket';
$string['enrolledusers'] = 'Innmeldte brukere';
$string['enrolledusersmatching'] = 'Samsvarer med innmeldte brukere';
$string['enrolme'] = 'Meld meg på dette kurset';
$string['enrolmentinstances'] = 'Innmeldingsmetoder';
$string['enrolmentnew'] = 'Ny påmelding til {$a}';
$string['enrolmentnewuser'] = '{$a->user} har meldt seg på kurset "{$a->course}"';
$string['enrolmentoptions'] = 'Innmeldingsinnstillinger';
$string['enrolments'] = 'Innmeldinger';
$string['enrolnotpermitted'] = 'Du har ikke tillatelse til eller høye nok rettigheter til å melde noen inn i dette kurset.';
$string['enrolperiod'] = 'Innmeldingsvarighet';
$string['enroltimecreated'] = 'Innmeldingsmetode opprettet';
$string['enroltimeend'] = 'Innmeldingsvarigheten slutter';
$string['enroltimestart'] = 'Innmeldingsvarigheten starter fra';
$string['enrolusage'] = 'Instanser / påmeldinger';
$string['enrolusers'] = 'Meld inn brukere';
$string['errajaxfailedenrol'] = 'Klarte ikke å melde inn bruker';
$string['errajaxsearch'] = 'Feil under søking av brukere';
$string['erroreditenrolment'] = 'Det oppstod en feil under endring av en brukers påmelding';
$string['errorenrolcohort'] = 'Det oppstod en feil ved synkronisering med brukergruppebaserte innmeldinger i dette kurset.';
$string['errorenrolcohortusers'] = 'Det oppstod en feil ved innmelding av brukergruppebaserte medlemmer i dette kurset.';
$string['errorthresholdlow'] = 'Varslingsterskelen må være minst 1 dag.';
$string['errorwithbulkoperation'] = 'Det oppstod en feil under prosesseringen av massepåmelding av brukere.';
$string['expirynotify'] = 'Send et varsel før innmeldingsvarigheten utløper';
$string['expirynotifyall'] = 'Påmelder og påmeldt bruker';
$string['expirynotifyenroller'] = 'Kun påmelder';
$string['expirynotify_help'] = 'Denne innstillingen bestemmer hvorvidt det skal sendes varselsmeldinger om innmeldingsvarigheter som er i ferd med å utløpe.';
$string['expirynotifyhour'] = 'Hvilken time varselsmeldinger om at innmeldingsvarigheten for et kurs er i ferd med å utløpe skal sendes';
$string['expirythreshold'] = 'Varselsterskel';
$string['expirythreshold_help'] = 'Hvor lenge før innmeldingsvarigheten utløper skal brukere bli varslet?';
$string['extremovedaction'] = 'Ekstern avmeldingshandling';
$string['extremovedaction_help'] = 'Velg handling for å finne ut når brukerpåmelding forsvinner fra den eksterne påmeldingskilden. Vennligst merk at en del data og innstillinger blir fjernet fra kurset ved utmelding.';
$string['extremovedkeep'] = 'Behold brukeren innmeldt.';
$string['extremovedsuspend'] = 'Slå av kursinnmelding';
$string['extremovedsuspendnoroles'] = 'Slå av kursinnmelding og fjern roller';
$string['extremovedunenrol'] = 'Meld bruker ut av kurset';
$string['finishenrollingusers'] = 'Påmelding av brukere ferdig';
$string['invalidenrolinstance'] = 'Ugyldig påmeldingsinstans';
$string['invalidrole'] = 'Ugyldig rolle';
$string['manageenrols'] = 'Administrer innmeldingsmoduler';
$string['manageinstance'] = 'Administrer';
$string['nochange'] = 'Ingen endring';
$string['noexistingparticipants'] = 'Ingen eksisterende deltakere';
$string['noguestaccess'] = 'Gjester har ikke tilgang til dette kurset, vennligst prøv å logge inn.';
$string['none'] = 'Ingen';
$string['notenrollable'] = 'Du kan ikke melde deg på dette kurset selv.';
$string['notenrolledusers'] = 'Andre brukere';
$string['otheruserdesc'] = 'Følgende brukere er ikke innmeldt i kurset, men har roller, arvet eller tildelt, forbundet med det.';
$string['participationactive'] = 'Aktiv';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Suspendert';
$string['periodend'] = 'til {$a}';
$string['periodnone'] = 'innmeldt {$a}';
$string['periodstart'] = 'fra {$a}';
$string['periodstartend'] = 'fra {$a->start} til {$a->end}';
$string['recovergrades'] = 'Gjenopprett brukerens gamle karakterer dersom mulig.';
$string['rolefromcategory'] = '{$a->role} (Arvet fra kurskategorien)';
$string['rolefrommetacourse'] = '{$a->role} (Arvet fra overordnet kurs)';
$string['rolefromsystem'] = '{$a->role} (Tildelt på portalnivå)';
$string['rolefromthiscourse'] = '{$a->role} (Tildelt i dette kurset)';
$string['startdatetoday'] = 'Idag';
$string['synced'] = 'Synkronisert';
$string['totalenrolledusers'] = '{$a} innmeldte brukere';
$string['totalotherusers'] = '{$a} andre brukere';
$string['unassignnotpermitted'] = 'Du har ikke tilgang til å melde av roller i dette kurset';
$string['unenrol'] = 'Meld ut';
$string['unenrolconfirm'] = 'Ønsker du virkelig å melde ut brukeren "{$a->user}" fra kurset "{$a->course}"? ';
$string['unenrolme'] = 'Meld meg ut av {$a}';
$string['unenrolnotpermitted'] = 'Du har ikke tilgang til å melde av denne brukeren fra dette kurset';
$string['unenrolroleusers'] = 'Meld ut brukere';
$string['uninstallconfirm'] = 'Du er i ferd med å avinstallere påmeldingsmodulen \'{$a}\'. Dette vil slette all data som er tilknyttet denne påmeldingstypen, inkludert brukernes karakterer, gruppemedlemskap, forumabonnement og annen kursrelatert data.

Er du SIKKER PÅ at du vil fortsette?';
$string['uninstalldelete'] = 'Slett alle påmeldinger og avinstaller';
$string['uninstalldeletefiles'] = 'Alle data som til tilhører påmeldingsplugin \'{$a->plugin}\' har blitt slettet fra databasen. For å fullføre slettingen (og forhindre at plugin\'en reinstallerer seg selv), bør du slette denne katalogen fra serveren din: {$a->directory}';
$string['uninstallmigrate'] = 'Avinstaller, men behold alle påmeldinger';
$string['uninstallmigrating'] = 'Overfører "{$a}" påmeldinger';
$string['unknowajaxaction'] = 'Ukjent handling forespurt';
$string['unlimitedduration'] = 'Ubegrenset';
$string['usersearch'] = 'Søk';
$string['withselectedusers'] = 'Med valgte brukere';
