<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Endre status';
$string['altertimeend'] = 'Endre sluttidspunkt';
$string['altertimestart'] = 'Endre starttidspunkt';
$string['assignrole'] = 'Tildel rolle';
$string['confirmbulkdeleteenrolment'] = 'Er du sikker på at du vil slette disse brukerpåmeldingene?';
$string['defaultperiod'] = 'Standard innmeldingsperiode';
$string['defaultperiod_desc'] = 'Standard periode som påmeldingen er gyldig. Hvis denne settes til null, blir påmeldingsvarigheten ubegrenset som standard.';
$string['defaultperiod_help'] = 'Standard periode som påmeldingen er gyldig. Perioden starter i det øyeblikket brukeren er meldt på kurset. Hvis deaktivert, er påmeldingsvarigheten ubegrenset som standard.';
$string['deleteselectedusers'] = 'Slett valgte brukerpåmeldinger';
$string['editselectedusers'] = 'Rediger valgte brukerpåmeldinger';
$string['enrolledincourserole'] = 'Lagt inn i "{$a->course}" som "{$a->role}"';
$string['enrolusers'] = 'Legg til brukere';
$string['expiredaction'] = 'Handling for utløpt påmelding';
$string['expiredaction_help'] = 'Velg handling som skal utføres når brukerpåmeldingen utløper. Vær oppmerksom på at noen brukerdata og innstillinger fjernes fra kurset under avmeldingen fra kurset.';
$string['expirymessageenrolledbody'] = 'Hei {$a->user},

Dette er melding om at din påmelding i kurset \'{$a->course}\' utløper {$a->timeend}.

Hvis du trenger hjelp, vennligst ta kontakt med {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Melding om at påmelding utløper';
$string['expirymessageenrollerbody'] = 'Påmelding i kurset \'{$a->course}\' utløper i løpet av de neste {$a->threshold} for følgende brukerere:

{$a->users}

For å forlenge påmeldingen deres, gå til {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Melding om at påmelding utløper';
$string['manual:config'] = 'Konfigurer manuelle innmelding';
$string['manual:enrol'] = 'Legg til brukere';
$string['manual:manage'] = 'Administrer brukertillegging';
$string['manual:unenrol'] = 'Ta bort brukere fra kurset';
$string['manual:unenrolself'] = 'Ta bort deg selv fra kurset';
$string['messageprovider:expiry_notification'] = 'Meldinger om at manuell påmelding utløper';
$string['pluginname'] = 'Manuell brukertillegging';
$string['pluginname_desc'] = 'Plugin for manuell tillegging av brukere tillater brukere å legges til manuelt via en lenke i kursadministrasjonsinnstillingene, via en bruker med nødvendige rettiger, eks. lærer. Denne plugin bør vanligvis være slått på, fordi andre brukertilleggingsmetoder trenger den.';
$string['status'] = 'Slå på manuell tillegging';
$string['status_desc'] = 'Tillat kurstilgang for internt påmeldte brukere. Denne innstillingen bør i de fleste tilfeller være på.';
$string['statusdisabled'] = 'Avslått';
$string['statusenabled'] = 'Påslått';
$string['status_help'] = 'Denne innstillingen bestemmer om brukerne kan legges inn manuelt, via en lenke i kursadministrasjonen av en bruker med nødvendige tillatelser f.eks. en lærer';
$string['unenrol'] = 'Meld ut bruker';
$string['unenrolselectedusers'] = 'Meld ut valgte brukere';
$string['unenrolselfconfirm'] = 'Vil du virkelig melde deg ut av kurset "{$a}"?';
$string['unenroluser'] = 'Vil du virkelig melde "{$a->user}" ut av kurset "{$a->course}"?';
$string['unenrolusers'] = 'Meld ut brukere';
$string['wscannotenrol'] = 'Modulinstansen kan ikke melde inn brukere i kurs-ID = {$a->courseid} manuelt';
$string['wsnoinstance'] = 'Modulinstansen for manuell påmelding finnes ikke eller er deaktiver for kurs (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Du har ikke tillatelse til å tildele denne rollen ({$a->roleid}) til denne brukeren ({$a->userid}) i dette kurset({$a->courseid}).';
