<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   format_grid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetimagesforcourse'] = 'Kan ikke hente bilder for kurs. Vennligst rapporter feilmeldingen til utvikleren.';
$string['closeshadebox'] = 'Steng skyggeboks';
$string['colourrule'] = 'Vennligst bruk en gyldig RGB farge bestående av 6 heksdesimale tall';
$string['crop'] = 'Beskjær';
$string['currentsection'] = 'Denne seksjonen';
$string['defaultbordercolour'] = 'Standard rammefarge';
$string['defaultbordercolour_desc'] = 'Standard rammefarge';
$string['defaultborderradius'] = 'Standard rammeradius';
$string['defaultborderradius_desc'] = 'Standard rammeradius på/av';
$string['defaultborderwidth'] = 'Standard rammebredde';
$string['defaultborderwidth_desc'] = 'Standard rammebredde';
$string['defaultcoursedisplay'] = 'Standard kursvisning';
$string['defaultcoursedisplay_desc'] = 'Enten vis alle seksjonene på en side, eller vis kun valgt seksjon og seksjon 0.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Standard farge for valgt ramme';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Standard farge for valgt ramme';
$string['defaultcurrentselectedsectioncolour'] = 'Standard farge for valgt emneseksjon';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Standard farge for valgt emneseksjon';
$string['defaultimagecontainerbackgroundcolour'] = 'Standard bakgrunnsfarge for ramme';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Standard bakgrunnsfarge for ramme';
$string['defaultimagecontainerratio'] = 'Standard forhold mellom rammehøyde og bredde';
$string['defaultimagecontainerratio_desc'] = 'Standard forhold mellom rammehøyde og bredde';
$string['defaultimagecontainerwidth'] = 'Standard indre rammebredde';
$string['defaultimagecontainerwidth_desc'] = 'Standard indre rammebredde';
$string['defaultimageresizemethod'] = 'Standard metode for endring av bildestørrelse';
$string['defaultimageresizemethod_desc'] = 'Standard metode tilpassing av bildestørrelse til ramme';
$string['deleteimage'] = 'Slett bilde';
$string['deleteimage_help'] = 'Slett bildet for seksjonen som blir redigert. Hvis du har lastet opp et nytt bilde vil det ikke erstatte det slettede bildet.';
$string['display_summary'] = 'Flytt ut av rutenettet';
$string['display_summary_alt'] = 'Flytt denne seksjonen ut av rutenettet';
$string['editimage'] = 'Bytt bilde';
$string['editimage_alt'] = 'Sett eller bytt bilde';
$string['formatgrid'] = 'Rutenettformat';
$string['general_information'] = 'Generell informasjon';
$string['gfreset'] = 'Valg for tilbakestill av rutenett';
$string['gfreset_help'] = 'Tilbakestill til standard';
$string['grid:changeimagecontainersize'] = 'Endre eller tilbakestill rammestørrelsen';
$string['grid:changeimagecontainerstyle'] = 'Endre eller tilbakestill rammestilen';
$string['grid:changeimageresizemethod'] = 'Endre eller tilbakestill metode for endring av bildestørrelse';
$string['gridimagecontainer'] = 'Rutenettbilder';
$string['hidden_topic'] = 'Denne seksjonen er skjult';
$string['hidefromothers'] = 'Skjul seksjon';
$string['hide_summary'] = 'Flytt seksjon inn i rutenettet';
$string['hide_summary_alt'] = 'Flytt denne seksjonen inn i rutenettet';
$string['imagecannotbeused'] = 'Bildet kan ikke brukes. Formatet må være enten PNG, JPG eller GIF og GD PHP utvidelsen må være installert';
$string['imagefile'] = 'Last opp et bilde';
$string['imagefile_help'] = 'Last opp et bilde av typen PNG, JPG eller GIF';
$string['markedthissection'] = 'Denne seksjonen er markert som nåværende seksjon';
$string['markthissection'] = 'Marker denne seksjonen som nåværende seksjon';
$string['namegrid'] = 'Rutenettvisning';
$string['nextsection'] = 'Neste seksjon';
$string['numbersections'] = 'Antall seksjoner';
$string['off'] = 'Av';
$string['on'] = 'På';
$string['page-course-view-grid'] = 'Alle kurshovedsiser i rutenettformatet';
$string['page-course-view-grid-x'] = 'Alle kurssider i rutenettformatet';
$string['pluginname'] = 'Rutenettformat';
$string['previoussection'] = 'Forrige seksjon';
$string['resetallgrp'] = 'Tilbakestill alt:';
$string['resetallimagecontainersize'] = 'Rammestørrelser';
$string['resetallimagecontainersize_help'] = 'Tilbakestiller rammestørrelser til standardverdiene for alle kurs.';
$string['resetallimagecontainerstyle'] = 'Rammestiler';
$string['resetallimagecontainerstyle_help'] = 'Tilbakestiller rammestilen til standardverdien for alle kurs.';
$string['resetallimageresizemethod'] = 'Metoder for endring av bildestørrelse';
$string['resetallimageresizemethod_help'] = 'Tilbakestiller metoden for endring av bildestørrelse til standardvalget for alle kurs.';
$string['resetgrp'] = 'Tilbakestill:';
$string['resetimagecontainersize'] = 'Rammestørrelse';
$string['resetimagecontainerstyle'] = 'Rammestil';
$string['resetimageresizemethod'] = 'Metode for endring av bildestørrelse';
$string['scale'] = 'Skala';
$string['section0name'] = 'Generelt';
$string['sectionname'] = 'Seksjon';
$string['setbordercolour'] = 'Oppgi rammefarge';
$string['setbordercolour_help'] = 'Oppgi rammefargen i heksadesimal RGB-kode.';
$string['setborderradius'] = 'Sett rammeradius på/av';
$string['setborderradius_help'] = 'Setter rammeradiusen på eller av';
$string['setborderwidth'] = 'Grensebredde';
$string['setborderwidth_help'] = 'Sett grensebredden mellom 1 og 10';
$string['setcurrentselectedimagecontainercolour'] = 'Sett valgt farge som rammefarge';
$string['setcurrentselectedimagecontainercolour_help'] = 'Sett valgte farge som rammefarge med heksidesimal RGB-kode';
$string['setcurrentselectedsectioncolour'] = 'Bestem farge for valgt seksjon';
$string['setcurrentselectedsectioncolour_help'] = 'Bestem farge med heksadesimal RGB-kode for valgt seksjon';
$string['setimagecontainerbackgroundcolour'] = 'Bakgrunnsfarge for ramme';
$string['setimagecontainerbackgroundcolour_help'] = 'Bakgrunnsfarge for ramme i heksadesimal RGB';
$string['setimagecontainerratio'] = 'Rammehøyde i forhold til bredde';
$string['setimagecontainerratio_help'] = 'Sett forholdet med høyde og bredde til enten 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 eller 3-4.';
$string['setimagecontainerwidth'] = 'Rammebredde';
$string['setimagecontainerwidth_help'] = 'Sett rammebredden til en av 128, 192, 210, 256, 320, 384, 448,512, 576, 640, 704 eller 768';
$string['setimageresizemethod'] = 'Bestem metode for endring av bildestørrelse';
$string['setimageresizemethod_help'] = 'Sett metode for endring av bildestørrelse til: "Skala" eller "Beskjær" slik at bildet passer i ramma';
$string['shadeboxcontent'] = 'Skyggeboksens innhold';
$string['showfromothers'] = 'Vis seksjon';
$string['title'] = 'Seksjonsoverskrift';
$string['topic'] = 'Seksjon';
$string['topic0'] = 'Generelt';
$string['topicoutline'] = 'Seksjon';
