<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Vis alle forsøk';
$string['allstudents'] = 'Vis alle $a';
$string['and'] = 'og';
$string['attempt'] = 'Forsøk';
$string['attemptduration'] = 'Forsøk tid';
$string['attemptfirst'] = 'Første forsøk';
$string['attemptgamenow'] = 'Forsøk spill nå';
$string['attemptlast'] = 'Siste forsøk';
$string['attempts'] = 'Forsøk';
$string['attemptsonly'] = 'Vis bare elever som har prøvd';
$string['bookquiz_categories'] = 'Kategorier';
$string['bookquiz_chapters'] = 'Kapitler';
$string['bookquiz_empty'] = 'Boka er tom';
$string['bookquiz_layout'] = 'Layout';
$string['bookquiz_layout0'] = 'Spørsmål i begynnelsen av boka';
$string['bookquiz_layout1'] = 'Spørsmål på slutten av boka';
$string['bookquiz_not_select_book'] = 'Du har ikke valgt bok';
$string['bookquiz_numquestions'] = 'Spørsmål';
$string['bookquiz_options'] = 'Valgmuligheter for bokquiz';
$string['bookquiz_questions'] = 'Knytt spørsmålskategorier til bokkapitler';
$string['bottomtext'] = 'Bunntekst';
$string['clearrepetitions'] = 'Nullstill statistikk';
$string['comment'] = 'Kommentar';
$string['completedon'] = 'Fullført';
$string['computerepetitions'] = 'Kalkuler statistikken på nytt';
$string['confighangmanimagesets'] = 'Konfigurer hvor mange bildesett som brukes av hangman';
$string['confighidebookquiz'] = 'Konfigurer om spillet "Bok med spørsmål" vises til lærere eller ikke';
$string['confighidecross'] = 'Konfigurer om kryssordspillet vises til lærere eller ikke';
$string['confighidecryptex'] = 'Konfigurer om spillet "Cryptex" vises til lærere eller ikke';
$string['confighidehangman'] = 'Konfigurer om spillet "Hangman" vises til lærere eller ikke';
$string['confighidehiddenpicture'] = 'Konfigurer om spillet "Gjemt bilde" vises til lærere eller ikke';
$string['confighidemillionaire'] = 'Konfigurer om spillet "Millionær" vises til lærere eller ikke';
$string['confighidesnakes'] = 'Konfigurer om spillet "Slanger og stiger" vises til lærere eller ikke';
$string['confighidesudoku'] = 'Konfigurer om spillet "Sudoku" vises til lærere eller ikke';
$string['continueattemptgame'] = 'Fortsett tidligere spillforsøk';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'Gjennom';
$string['cross_checkbutton'] = 'Sjekk kryssord';
$string['cross_correct'] = 'Riktig';
$string['cross_corrects'] = 'Riktige';
$string['cross_disabletransformuppercase'] = 'Deaktiverer tekstomgjøring: stor bokstav i CSS';
$string['cross_down'] = 'Ned';
$string['cross_endofgamebutton'] = 'Avslutt kryssord';
$string['cross_error'] = 'Feil';
$string['cross_error_containsbadchars'] = 'Ordet inneholder ulovlige tegn';
$string['cross_errors'] = 'feil';
$string['cross_error_wordlength1'] = 'Det riktige ordet inneholder';
$string['cross_error_wordlength2'] = 'bokstaver.';
$string['cross_found_many'] = 'Funnet';
$string['cross_found_one'] = 'Funnet';
$string['cross_layout'] = 'Layout';
$string['cross_layout0'] = 'Fraser på bunnen av kryss';
$string['cross_layout1'] = 'Fraser til høyre for krysset';
$string['cross_max_attempts'] = 'Maks antall forsøk';
$string['cross_maxcols'] = 'Maks antall kolonner i kryssordet';
$string['cross_maxwords'] = 'Maks antall ord i kryssordet';
$string['cross_minwords'] = 'Minste antall ord';
$string['cross_options'] = 'Kryssordvalg';
$string['cross_pleasewait'] = 'Vennligst vent mens kryssordet laster';
$string['cross_welcome'] = '<h3>Velkommen</h3><p>Klikk på ord for å begynne.</p>';
$string['cryptex_maxtries'] = 'Maks antall forsøk';
$string['cryptex_options'] = 'Kryptexvalg';
$string['deleteattemptcheck'] = 'Er du helt sikker på at du vil slette alle disse forsøkene?';
$string['displayoptions'] = 'Vis valg';
$string['downloadods'] = 'Last ned i ODS-format';
$string['eventgamecreated'] = 'Spill opprettet';
$string['eventgamedeleted'] = 'Spill slettet';
$string['eventgameplayed'] = 'Spill spilt';
$string['eventgamesupdated'] = 'Spill oppdatert';
$string['eventgameviewed'] = 'Spill sett';
$string['export'] = 'Eksporter';
$string['export_to_html'] = 'Eksporter til HTML';
$string['export_to_javame'] = 'Eksporter til Javame';
$string['feedback'] = 'Tilbakemelding';
$string['feedbacks'] = 'Melding ved korrekt svar';
$string['finish'] = 'Spillet er slutt';
$string['game:attempt'] = 'Spill spill';
$string['game_bookquiz'] = 'Bok med spørsmål';
$string['gameclose'] = 'Avslutt spillet';
$string['gameclosed'] = 'Spillet slutter {$a}';
$string['gamecloseson'] = 'Spillet slutter {$a}';
$string['game_cross'] = 'Kryssord';
$string['game_cryptex'] = 'Kryptex';
$string['game:deleteattempts'] = 'Slett forsøk';
$string['game:grade'] = 'Vurder spill manuelt';
$string['game_hangman'] = 'Hangman';
$string['game_hiddenpicture'] = 'Skjult bilde';
$string['game:manage'] = 'Administrer';
$string['game:manageoverrides'] = 'Administrer spilloverstyringer';
$string['game_millionaire'] = 'Vil du bli millionær';
$string['gamenotavailable'] = 'Spillet er ikke tilgjengelig før {$a}';
$string['gameopen'] = 'Åpne spillet';
$string['gameopenclose'] = 'Start og avslutningsdatoer';
$string['gameopenclose_help'] = 'Brukere kan kun starte forsøk etter startdatoen og forsøket må fullføres før avslutningsdatoen';
$string['gameopenedon'] = 'Spillet åpner {$a}';
$string['game:preview'] = 'Forhåndsvis Spill';
$string['game:reviewmyattempts'] = 'Se de spillene jeg prøvd';
$string['game_snakes'] = 'Stigespillet';
$string['game_sudoku'] = 'Sudoku';
$string['game:view'] = 'se';
$string['game:viewreports'] = 'se rapporter';
$string['grade'] = 'Karakter';
$string['gradeaverage'] = 'Gjennomsnittskarakter';
$string['gradehighest'] = 'Høyeste karakter';
$string['grademethod'] = 'Vurderingsmetode';
$string['hangman_allowspaces'] = 'Tillat mellomrom i ord';
$string['hangman_allowsub'] = 'Tillat symboler i ord';
$string['hangman_correct_phrase'] = 'Riktig frase var:';
$string['hangman_correct_word'] = 'Riktig ord var:';
$string['hangman_gradeinstance'] = 'Karakter på hele spillet';
$string['hangman_imageset'] = 'Velg bilder til Hangman';
$string['hangmanimagesets'] = 'Antall bilder brukt av Hangman';
$string['hangman_language'] = 'Velg språk for ordene';
$string['hangman_letters'] = 'Bokstaver:';
$string['hangman_loose'] = '<BIG><B>Spillet er slutt</B></BIG>';
$string['hangman_maximum_number_of_errors'] = 'Maks antall feil (må være bilder som heter hangman_0.jpg, hanman_1.jpg,..)';
$string['hangman_maxtries'] = 'Antall ord per spill';
$string['hangman_options'] = 'Valg for Hangman';
$string['hangman_restletters_many'] = 'Du har <b>{$a}</b> forsøk';
$string['hangman_restletters_one'] = 'Du har <b>BARE 1</b> forsøk';
$string['hangman_showcorrectanswer'] = 'Vis riktig svar når man er ferdig';
$string['hangman_showfirst'] = 'Vis første bokstav i Hangman';
$string['hangman_showlast'] = 'Vis siste bokstav i Hangman';
$string['hangman_showquestion'] = 'Vise spørsmål?';
$string['hangman_wrongnum'] = 'Feil: %d av %d';
$string['helpbookquiz'] = 'Gå til neste kapittel når studenten svarer riktig.';
$string['helpcross'] = 'Dette spillet tar ord fra enten Ordbok eller kortsvarsprøver og lager et tilfeldig kryssord. Læreren kan angi maks antall kolonner/rader eller ord som er med. Studenten kan trykk "Sjekk kryssordet" for å se om svarene er riktige. Kryssordene vil være ulik for hver enkelt elev.';
$string['helpcryptex'] = 'Spillet er som et kryssord men svarene finnes i en skjult Kryptex.';
$string['helphangman'] = 'Dette spillet tar ord fra enten Ordbok eller kortsvarsprøver og lager et tilfeldig Hangman. Læreren kan angi antall ord som er med. Man kan også vise første eller siste bokstav, eller vise spørsmål eller svar på slutten.';
$string['helphiddenpicture'] = 'Gjemt bilde-spillet tar bort en bit av et bilde for hvert spørsmål studenten svarer riktig på.';
$string['helpmillionaire'] = 'Et spørsmål vises for eleven flyttes opp til neste nummer i spillet til eleven er ferdig. Hvis man svarer feil er spillet ferdig.';
$string['helpsnakes'] = 'Et spørsmål vises til eleven. Hvis man svarer riktig får man et terningkast og brikken flyttes oppover i spillet.';
$string['helpsudoku'] = 'Dette er et sudokuspill hvor eleven må løse spørsmål for å få nye tall inn i Sudokoen.';
$string['hiddenpicture_across'] = 'Ruter horisontalt';
$string['hiddenpicture_down'] = 'Ruter vertikalt';
$string['hiddenpicture_height'] = 'Sett bildehøyde:';
$string['hiddenpicture_mainsubmit'] = 'Karakter Hovedsvar';
$string['hiddenpicture_nocols'] = 'Må angi antall kolonner horisontalt';
$string['hiddenpicture_nomainquestion'] = 'Det finnes ingen poster i ordboka {$a->name} med vedlagt bilde';
$string['hiddenpicture_norows'] = 'Må angi antall kolonner vertikalt';
$string['hiddenpicture_options'] = 'Valg for \'Skjult bilde\'';
$string['hiddenpicture_pictureglossary'] = 'Ordliste for hovedspørsmål og bilde';
$string['hiddenpicture_width'] = 'Sett bildebredde:';
$string['hidebookquiz'] = 'Skjul spillet "Bok med spørsmål"';
$string['hidecross'] = 'Skjul spillet "Kryssord"';
$string['hidecryptex'] = 'Skjul spillet "Cryptex"';
$string['hidehangman'] = 'Skjul spillet "Hangman"';
$string['hidehiddenpicture'] = 'Skjul spillet "Skjult bilde"';
$string['hidemillionaire'] = 'Skjul spillet "Millionær"';
$string['hidesnakes'] = 'Skjul spillet "Slanger og stiger"';
$string['hidesudoku'] = 'Skjul spillet "Sudoku"';
$string['html_hangman_new'] = 'Ny';
$string['html_hascheckbutton'] = 'Har sjekk-knapp';
$string['html_hasprintbutton'] = 'Har utskrifts-knapp';
$string['html_snakes_check'] = 'Sjekk';
$string['html_snakes_correct'] = 'Riktig!';
$string['html_snakes_no_selection'] = 'Må velge noe!';
$string['html_snakes_wrong'] = 'Svaret er ikke riktig. Stå på samme sted.';
$string['html_title'] = 'Tittel på html:';
$string['info'] = 'Info';
$string['javame_createdby'] = 'Laget av:';
$string['javame_description'] = 'Beskrivelse:';
$string['javame_filename'] = 'Filnavn:';
$string['javame_icon'] = 'Ikon:';
$string['javame_maxpictureheight'] = 'Maks bildehøyde:';
$string['javame_maxpicturewidth'] = 'Maks bildebredde:';
$string['javame_name'] = 'Navn:';
$string['javame_type'] = 'Type:';
$string['javame_vendor'] = 'Tilvirker:';
$string['javame_version'] = 'Versjon:';
$string['language_user_defined'] = 'Brukers språk';
$string['lastip'] = 'IP student';
$string['letter'] = 'bokstav';
$string['letters'] = 'bokstaver';
$string['lettersall'] = 'ABCDEFGHIJKLMNOPQRSTUVWXYZÆØÅ';
$string['millionaire_background'] = 'bakgrunnsfarge';
$string['millionaire_helppeople'] = 'Spør publikum';
$string['millionaire_info_people'] = 'Publikum sier';
$string['millionaire_info_telephone'] = 'Jeg tror riktig svar er';
$string['millionaire_info_wrong_answer'] = 'Svaret er feil<br>Riktig svar er:';
$string['millionaire_must_select_questioncategory'] = 'Du må velge en spørsmålskategori';
$string['millionaire_must_select_quiz'] = 'Du må velge en quiz';
$string['millionaire_options'] = 'Valg for \'Vil du bli millionær\'';
$string['millionaire_quit'] = 'Avslutt';
$string['millionaire_shuffle'] = 'Tilfeldige spørsmål';
$string['millionaire_sourcemodule_must_quiz_question'] = 'For \'Vil du bli millionær?\' må kilden være {$a} eller spørsmål eller ikke';
$string['millionaire_telephone'] = 'Ring en venn';
$string['modulename'] = 'Spill';
$string['modulename_help'] = 'Modulen inneholder 8 spill: Hangman, Kryssord, Cryptex, Millionær, Sudoke, Skjult bilde, Slanger og stiger og Bok med spørsmål.';
$string['modulenameplural'] = 'Spill';
$string['must_select_glossary'] = 'Du må velge en ordliste';
$string['must_select_questioncategory'] = 'Du må velge en spørsmålskategori';
$string['must_select_quiz'] = 'Du må velge en prøve';
$string['nextgame'] = 'Nytt spill';
$string['nextword'] = 'Neste ord';
$string['noattempts'] = 'Ingen forsøk har vært gjort på dette spillet';
$string['noattemptsonly'] = 'Vis {$a} uten forsøk';
$string['noglossaryentriesfound'] = 'Ikke funnet ord i ordlista';
$string['no_questions'] = 'Det er ingen spørsmål';
$string['no_words'] = 'Det er ingen ord';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} har gjort {$a->attemptnum} forsøk';
$string['only_teachers'] = 'Bare læreren kan se denne siden';
$string['outof'] = '{$a->grade} av maks {$a->maxgrade}';
$string['pagesize'] = 'Spørsmål per side:';
$string['percent'] = 'Prosent';
$string['pluginadministration'] = 'Spilladministrasjon';
$string['pluginname'] = 'Spill';
$string['preview'] = 'Forhåndsvisning';
$string['print'] = 'Skriv ut';
$string['reattemptgame'] = 'Prøv på nytt';
$string['repetitions'] = 'Repitisjoner';
$string['reportoverview'] = 'Oversikt';
$string['reset_game_all'] = 'Slett forsøk fra alle spill';
$string['reset_game_deleted_course'] = 'Slett forsøk fra slettede kurs/klasser';
$string['results'] = 'Resultater';
$string['review'] = 'Gjennomgang';
$string['reviewofattempt'] = 'Gjennomgang av forsøk {$a}';
$string['score'] = 'Resultat';
$string['selectall'] = 'Velg alle';
$string['selectnone'] = 'Velg ingen';
$string['showall'] = 'Vis alle';
$string['showanswers'] = 'Vis svarene';
$string['showattempts'] = 'Vis forsøkene';
$string['showdetailedmarks'] = 'Vis detaljer for vurdering';
$string['showsolution'] = 'løsning';
$string['snakes_background'] = 'Bakgrunn';
$string['snakes_cols'] = 'Kolonner';
$string['snakes_data'] = 'Plass i Stigespillet';
$string['snakes_dice'] = 'Terning, {$a} plasser.';
$string['snakes_file'] = 'Fil med bakgrunn:';
$string['snakes_footerx'] = 'Felt nederst til venstre';
$string['snakes_footery'] = 'Felt nederst til høyre';
$string['snakes_headerx'] = 'Felt øverst til venstre';
$string['snakes_headery'] = 'Felt øverst til høyre';
$string['snakes_layout0'] = 'Spørsmål på toppen av bildet';
$string['snakes_layout1'] = 'Spørsmål på bunnen av bildet';
$string['snakes_options'] = 'Valg for \'Stigespillet\'';
$string['snakes_player'] = 'Spiller, plass: {$a}';
$string['snakes_rows'] = 'Rader';
$string['sourcemodule'] = 'Kilde for spørsmål';
$string['sourcemodule_book'] = 'Velg en bok';
$string['sourcemodule_glossary'] = 'Velg en ordliste';
$string['sourcemodule_glossarycategory'] = 'Velg ordlistekategori';
$string['sourcemodule_include_subcategories'] = 'Inkluder underkategorier';
$string['sourcemodule_question'] = 'Spørsmål';
$string['sourcemodule_questioncategory'] = 'Velg spørsmålskategori';
$string['sourcemodule_quiz'] = 'Velg prøve';
$string['startagain'] = 'Start på nytt';
$string['startedon'] = 'Startet';
$string['sudoku_create_count'] = 'Antall sudokuer som vil bli lagd';
$string['sudoku_create_start'] = 'Begynn å lage sudukoer';
$string['sudoku_creating'] = 'Lager <b>{$a}</b> sudoku(er)';
$string['sudoku_finishattemptbutton'] = 'Spillet er slutt';
$string['sudoku_guessnumber'] = 'Gjett riktig antall';
$string['sudoku_maxquestions'] = 'Maks antall spørsmål';
$string['sudoku_noentriesfound'] = 'Ingen ord funnet i ordlista';
$string['sudoku_options'] = 'Valg for Sudoku';
$string['sudoku_submit'] = 'Vurder svarene';
$string['timecompleted'] = 'Fullført';
$string['timefinish'] = 'Spillet er slutt';
$string['timelastattempt'] = 'Siste forsøk';
$string['timestart'] = 'Begynn';
$string['timetaken'] = 'Tid brukt';
$string['toptext'] = 'Tekst på toppen av sida';
$string['unfinished'] = 'åpne';
$string['userdefined'] = 'Brukerdefinert';
$string['win'] = 'Gratulerer !!!';
$string['withselected'] = 'Med valgte';
$string['yourfinalgradeis'] = 'Din endelige karakter i dette spillet er {$a}.';
