<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Legg til kriterium';
$string['alwaysshowdefinition'] = 'Tillat brukere å forhåndsvise rubrikker som er brukt i modulen (ellers kommer rubrikken bare til å være synlig etter at karakterer er satt).';
$string['backtoediting'] = 'Tilbake til redigeringsmodus';
$string['confirmdeletecriterion'] = 'Er du sikker på at du vil slette dette kriteriet?';
$string['confirmdeletelevel'] = 'Er du sikker på at du vil slette dette nivået?';
$string['criterionaddlevel'] = 'Legg til nivå';
$string['criteriondelete'] = 'Slett kriterium';
$string['criterionempty'] = 'Klikk for å redigere kriterium';
$string['criterionmovedown'] = 'Flytt nedover';
$string['criterionmoveup'] = 'Flytt oppover';
$string['definerubric'] = 'Definer rubrikk';
$string['description'] = 'Beskrivelse';
$string['enableremarks'] = 'Tillat karaktergiver å legge til tekstmerknader for hvert kriterium';
$string['err_mintwolevels'] = 'Hvert kriterium må ha minst to nivåer';
$string['err_nocriteria'] = 'Rubrikken må inneholde minst et kriterium';
$string['err_nodefinition'] = 'Nivådefinisjonsfeltet kan ikke være tomt';
$string['err_nodescription'] = 'Kriteriumbeskrivelsen kan ikke være tom';
$string['err_scoreformat'] = 'Antall poeng for hvert kriterium må være et gyldig positivt heltall';
$string['err_totalscore'] = 'Maksimum antall poeng som er mulig å oppnå i rubrikkvurdering må være større enn null.';
$string['gradingof'] = '{$a} karaktersetting';
$string['leveldelete'] = 'Slett nivå';
$string['levelempty'] = 'Klikk for å redigere nivået';
$string['name'] = 'Navn';
$string['needregrademessage'] = 'Rubrikkdefinisjonen er endret etter at denne studenten ble vurdert. Studenten kan ikke se den nye vurderingen før du merker av endret vurdering og oppdaterer karakteren.';
$string['pluginname'] = 'Rubrikk';
$string['previewrubric'] = 'Forhåndsvis rubrikk';
$string['regrademessage1'] = 'Du er i ferd med å lagre endringer til en rubrikk som allerede har blitt brukt til karaktersetting. Vennligst angi hvorvidt eksisterende karakterer må gås igjennom på nytt. Dersom du gjør dette, kommer rubrikken til å være skjult for studentene til de har fått ny karakter.';
$string['regrademessage5'] = 'Du er i ferd med å lagre betydelige endringer til en rubrikk som allerede har blitt brukt til karaktersetting. Karakterbokens verdier kommer til å forbli uforandret, men rubrikken vil bli skjult for studentene til de har fått ny karakter.';
$string['regradeoption0'] = 'Ikke merk for ny vurdering';
$string['regradeoption1'] = 'Merk for ny vurdering';
$string['restoredfromdraft'] = 'MERK: Det siste forsøket på å vurdere denne personen ble ikke lagret på riktig måte, så en kladd ble lagret i stedet. Dersom du vil avbryte disse endringene kan du bruke "Avbryt"-knappen under.';
$string['rubric'] = 'Rubrikk';
$string['rubricmapping'] = 'Resultat for å gradere kartleggingsregler';
$string['rubricmappingexplained'] = 'Lavest mulige resultat for denne rubrikkvurderingen er <b>{$a}->minscore} poeng</b> og den vil bli konvertert til laveste karakter som er mulig i denne modulen (som er -0- så sant ikke skalaen er benyttet).

Beste resultat <b>{$a->maxscore} poeng</b> vil bli konvertert til maksimumskarakteren.<br />

Resultater mellom disse vil bli konvertert på tilsvarende måte og avrundet til nærmeste tilgjengelige karakter.<br />

Dersom en skala er i bruk i stedet for en karakter, vil resultatet bli konvertert til nærmeste skalaelement som de var påfølgende heltallsverdier.';
$string['rubricnotcompleted'] = 'Vennligst velg noe for hvert kriterium';
$string['rubricoptions'] = 'Rubrikkalternativer';
$string['rubricstatus'] = 'Gjeldende rubrikkstatus';
$string['save'] = 'Lagre';
$string['saverubric'] = 'Lagre rubrikken og gjør den klar til bruk';
$string['saverubricdraft'] = 'Lagre som kladd';
$string['scorepostfix'] = '{$a} poeng';
$string['showdescriptionstudent'] = 'Vis rubrikkbeskrivelsen til de som blir vurdert';
$string['showdescriptionteacher'] = 'Vis rubrikkbeskrivelsen under vurderingen';
$string['showremarksstudent'] = 'Vis merknader til de som blir vurdert';
$string['showscorestudent'] = 'Vis poeng for hvert kriterium til de som blir vurdert';
$string['showscoreteacher'] = 'Vis poeng for hvert kriterium under vurderingen';
$string['sortlevelsasc'] = 'Sorteringsrekkefølge for nivåene:';
$string['sortlevelsasc0'] = 'Synkende etter antall poeng';
$string['sortlevelsasc1'] = 'Stigende etter antall poeng';
