<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Filter for Flash animasjoner';
$string['flashanimation_desc'] = 'Filer med endelsen *.swf. Av sikkerhetsgrunner brukes dette filteret bare i sikre tekster.';
$string['flashvideo'] = 'Filter for Flash video';
$string['flashvideo_desc'] = 'Filer med endelsen *.flv og *.f4v. Videoer vises med Flowplayer og krever Flash plugin og javascript. Bruker fallback til HTML5-video hvis det er angitt flere kilder.';
$string['html5audio'] = 'HTML5-lyd';
$string['html5audio_desc'] = 'Lydfiler med endelsen *.ogg, *.acc og andre. Bare kompatibel med nyeste nettlesere, det finnes dessverre ikke noe universelt format som støttes av absolutt alle nettlesere. En midlertidig fix kan være å angi fallback, atskilt med # (f.eks. http://example.org/audio.acc#http://example.org/audio.acc#http://example.org/audio.mp3#). Quicktime-avspilleren brukes som fallback for gamle nettlesere, støtter også alle lydformater.';
$string['html5video'] = 'HTML5-video';
$string['html5video_desc'] = 'Videofiler med filendelsene *.webm, *.m4v, *.ogv, *.mp4 og andre. Modulen er kun kompatibel med de nyeste nettleserne - det finnes dessverre ingen formater som støttes av samtlige nettlesere.
En fix kan være å angi fallback til andre videoformater, atskilt med # (ex: http://example.org/video.m4v#http://example.org/video.acc#http://example.org/video.ogv#d=640x480), Quicktime-spilleren brukes som fallback for eldre nettlesere.';
$string['legacyheading'] = 'Arvede mediespillere';
$string['legacyheading_desc'] = 'Følgende formater anbefales ikke til vanlig bruk - de brukes vanligvis i intranett med sentralt administrerte klienter.';
$string['legacyquicktime'] = 'Quicktime spiller';
$string['legacyquicktime_desc'] = 'Filer med filendelsene *.mov, *.mp4, *.m4a, *.mp4 and *.mpg.  Krever Quicktime spiller eller kodeker.';
$string['legacyreal'] = 'Real media spiller';
$string['legacyreal_desc'] = 'Filer med filendelsene *.rm, *.ra, *.ram, *.rp, *.rv.  Krever Realplayer.';
$string['legacywmp'] = 'Windows Mediaspiller';
$string['legacywmp_desc'] = 'Filer med filendelsene *.avi og *.wmv. Helt kompatibel med Internet Explorer i Windows, kan lage problemer i andre nettlesere eller operativsystemer.';
$string['mediaformats'] = 'Tilgjengelige spillere';
$string['mediaformats_desc'] = 'Når spillere er aktivert i disse innstillingene, kan filer integreres ved å bruke mediafilteret (hvis aktivert) eller en Fil eller URL-ressurser med Innebygg-alternativet. Når spillere ikke er aktivert, blir ikke disse formatene integrert, og brukere kan manuelt laste ned eller følge lenker til disse ressursene.

I tilfeller hvor to spillere støtter det samme formatet, vil aktivering av begge øke kompatibiliteten på tvers av forskjellige enheter, f.eks. mobiltelefoner. Det er mulig å øke kompabiliteten ytterligere ved å legge inn flere filer i forskjellige format for et enkelt audio- eller videoklipp.';
$string['mediasettings'] = 'Mediainnebygging';
$string['mp3audio'] = 'Filter for MP3 lyd';
$string['mp3audio_desc'] = 'Filer med filendelsen *.mp3. Spiller lyd med Flowplayer og krever Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeoportal for deling av video';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube nettstedet for deling av videoer og spillelister.';
