<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Akseptert avvik';
$string['addmoreanswerblanks'] = 'Tomme felt for {no} ekstra svaralternativer';
$string['addmoreunitblanks'] = 'Tomme felt for {no} ekstra enheter';
$string['answercolon'] = 'Svar:';
$string['answererror'] = 'Feil';
$string['answermustbenumberorstar'] = 'Svaret må være et tall, f.eks. -1.234 eller 2e8, eller \'*\'.';
$string['answerno'] = 'Svar {$a}';
$string['decfractionofquestiongrade'] = 'som en desimalfraksjon (0-1) av spørsmålskarakteren';
$string['decfractionofresponsegrade'] = 'som en desimalfraksjon (0-1) av svarkarakteren';
$string['decimalformat'] = 'desimaler';
$string['editableunittext'] = 'tekstelementet';
$string['errornomultiplier'] = 'Du må angi en multiplikator for denne enheten.';
$string['errorrepeatedunit'] = 'Du kan ikke ha to enheter med samme navn';
$string['geometric'] = 'Geometrisk';
$string['invalidnumber'] = 'Du må legge inn et gyldig tall';
$string['invalidnumbernounit'] = 'Du må legge inn et gyldig tall. Ikke ta med enheter i svaret ditt.';
$string['invalidnumericanswer'] = 'Et av svarene du la inn er ikke noe gyldig tall.';
$string['invalidnumerictolerance'] = 'En av toleranseavvikene du la inn er ikke noe gyldig tall';
$string['leftexample'] = 'til venstre, f.eks. $1,00 eller £1,00';
$string['manynumerical'] = 'Enheter er valgfrie. Hvis en enhet er angitt, blir den brukt til å konvertere svaret til Enhet 1 før karakter settes.';
$string['multiplier'] = 'Gangefaktor';
$string['nominal'] = 'Nominell';
$string['noneditableunittext'] = 'Ikke redigerbar tekst i element nr.1';
$string['nonvalidcharactersinnumber'] = 'Ikke redigerbare tegn i tall';
$string['notenoughanswers'] = 'Du må angi minst et svar.';
$string['nounitdisplay'] = 'Ingen elementvurdering';
$string['numericalmultiplier'] = 'Multiplikator';
$string['numericalmultiplier_help'] = 'Multiplikatoren er faktoren det korrekte numeriske svaret blir multiplisert med.

Det første enheten har en standard multiplikator på 1. Så hvis det korrekte numeriske svaret er 5500 og du setter W som enhet på enhet 1, som har 1 som standard multiplikatorverdi, blir korrekt svar 5500 W.

Hvis du legger til enheten kW med en multiplikator på 0,001, vil dette gi et korrekt svar på 5,5 kW. Dette betyr at både svarene 5500 W eller 5,5 kW blir regnet som korrekte.

Merk at akseptert avvik også blir multiplisert, så en tillatt feilmargin på 100 W blir også en feilmargin på 0,1 kW.

';
$string['oneunitshown'] = 'Enhet 1 blir vist automatisk ved svarboksen.';
$string['onlynumerical'] = 'Enheter brukes ikke i det hele tatt. Bare den numeriske verdien blir vurdert.';
$string['pleaseenterananswer'] = 'Vennligst angi et svar';
$string['pleaseenteranswerwithoutthousandssep'] = 'Vennligst skriv inn svaret uten tusenskilletegn ({$a}).';
$string['pluginname'] = 'Numerisk';
$string['pluginnameadding'] = 'Legger til et numerisk spørsmål';
$string['pluginnameediting'] = 'Endre et numerisk spørsmål';
$string['pluginname_help'] = 'Fra studentens perspektiv ser et numerisk spørsmål ut som et kortsvar spørsmål. Forskjellen er at numerisk spørsmål kan ha aksepterte feilsvar';
$string['pluginnamesummary'] = 'Tillater numeriske svar, også med enheter, som blir vurdert mot forskjellige modellsvar - vanligvis med en viss toleranse.';
$string['relative'] = 'Relativ';
$string['rightexample'] = 'til høyre, f.eks. 1,00cm eller 1,00km';
$string['selectunit'] = 'Velg en enhet';
$string['selectunits'] = 'Velg enheter';
$string['studentunitanswer'] = 'Enheter skrives inn ved bruk av';
$string['tolerancetype'] = 'Toleransetype';
$string['unit'] = 'Enhet';
$string['unitappliedpenalty'] = 'Disse vurderingene inkluderer et poengtrekk på {$a} for feil enhetsbruk.';
$string['unitchoice'] = 'et valg mellom flere svaralternativer';
$string['unitedit'] = 'Endre enhet';
$string['unitgraded'] = 'Enheten må oppgis og vil bli vurdert.';
$string['unithandling'] = 'Enhetsbehandling';
$string['unitincorrect'] = 'Du har ikke oppgitt den korrekte enheten.';
$string['unitmandatory'] = 'Obligatorisk';
$string['unitmandatory_help'] = '* Responsen vil bli vurdert med oppgitt enhet.

* Poengtrekk for enhet vil benyttes dersom feltet ikke fylles ut.';
$string['unitnotselected'] = 'Du må velge en enhet.';
$string['unitonerequired'] = 'Du må velge minst en enhet';
$string['unitoptional'] = 'Valgfri enhet';
$string['unitoptional_help'] = '* Dersom enhetsfeltene er fylt ut vil responsene blir vurdert med denne enheten.

* Dersom enheten er dårlig skrevet eller ukjent vil responsen bli vurdert som ugyldig.';
$string['unitpenalty'] = 'Enhets-poengtrekk';
$string['unitpenalty_help'] = 'Poengtrekk blir benyttet hvis

* feil enhetsnavn blir skrevet inn i enhetssvarfeltet, eller om
* et enhet er skrevet inn i feltet for numerisk verdi.';
$string['unitposition'] = 'Enheter står';
$string['units'] = 'Enheter';
$string['unitselect'] = 'en nedtrekksmeny';
$string['unitx'] = 'Enhet {no}';
$string['validnumberformats'] = 'Gyldige tallformater';
$string['validnumberformats_help'] = '* vanlige tall  13500.67, 13 500.67, 13500,67, 13 500,67

* dersom du bruker komma som tusenskilletegn må du *alltid* bruke punktum som desimalseparator:
 13,500.67 : 13,500.

* som eksponential verdi, f.eks. 1.350067 * 10<sup>4</sup>, bruk
 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 eller 1.350067 E04';
$string['xmustbenumeric'] = '{$a} må være et tall.';
$string['xmustnotbenumeric'] = '{$a} kan ikke være et tall.';
$string['youmustenteramultiplierhere'] = 'Du må angi en multiplikator her';
