<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Tilgjengelig filvelger';
$string['activaterep'] = 'Aktive filområder';
$string['activerepository'] = 'Tilgjengelige moduler for filområder';
$string['activitybackup'] = 'Sikkerhetskopiering av aktiviteter';
$string['add'] = 'Legg til';
$string['addfile'] = 'Legg til...';
$string['addplugin'] = 'Legg til en modul for filområde';
$string['allowexternallinks'] = 'Tillat eksterne lenker';
$string['areacategoryintro'] = 'Kategoriintroduksjon';
$string['areacourseintro'] = 'Kursintroduksjon';
$string['areacourseoverviewfiles'] = 'Kursoversiktsfiler';
$string['areamainfile'] = 'Hovedfil';
$string['arearoot'] = 'System';
$string['areauserbackup'] = 'Sikkerhetskopiering av bruker';
$string['areauserdraft'] = 'Kladder';
$string['areauserpersonal'] = 'Private filer';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Filvedlegg';
$string['attachment'] = 'Vedlegg';
$string['author'] = 'Forfatter';
$string['automatedbackup'] = 'Automatiske sikkerhetskopier';
$string['back'] = '&laquo; Tilbake';
$string['backtodraftfiles'] = '&laquo; Tilbake til kladd filhåndterer';
$string['cachecleared'] = 'Mellomlagrede filer er fjernet';
$string['cacheexpire'] = 'Mellomlagringen utløper';
$string['cannotaccessparentwin'] = 'Dersom overordnet vindu bruker HTTPS, er det ingen tilgang til window.open.object, så vi kan ikke friske opp filområdet for deg automatisk, men vi har sesjonen din slik at du kan gå tilbake til filvelgeren og velge filområdet igjen - det skal virke nå.';
$string['cannotdelete'] = 'Kan ikke slette denne filen';
$string['cannotdownload'] = 'Kan ikke laste ned denne filen';
$string['cannotdownloaddir'] = 'Kan ikke laste ned denne mappen';
$string['cannotinitplugin'] = 'Kall til plugin_init mislykkes';
$string['choosealink'] = 'Velg en lenke...';
$string['chooselicense'] = 'Velg lisens';
$string['cleancache'] = 'Tøm mine mellomlagrede filer';
$string['close'] = 'Steng';
$string['commonrepositorysettings'] = 'Vanlige filområdeinnstillinger';
$string['configallowexternallinks'] = 'Dette valget aktiverer at alle brukere kan velge om eksterne mediefiler skal kopieres inn i Moodle eller ikke. Dersom denne er deaktivert vil mediefiler alltid bli kopiert inn i Moodle (vanligvis beste valg for dataintegritet og sikkerhet). Dersom aktivert kan brukere velge hver gang de legger til mediefiler i en tekst.';
$string['configcacheexpire'] = 'Varigheten på hvor lenge filoversikter lagres lokalt ( i sekunder) når det blas gjennom eksterne filområder.';
$string['configsaved'] = 'Konfigurasjonen lagret!';
$string['confirmdelete'] = 'Er du sikker på at du vil slette dette filområdet - {$a}? Hvis du velger "Fortsett og last ned", vil filreferanser til eksternt innhold bli lastet ned til Moodle. Vær oppmerksom på at nedlastingen kan ta lang tid.';
$string['confirmdeletefile'] = 'Er du sikker på at du vil slette denne fila?';
$string['confirmdeletefilewithhref'] = 'Er du sikker på at du vil slette denne filen? Det er {$a} snarveifiler som bruker denne filen som kilde. Hvis du fortsetter, vil alle de aliasene bli konvertert til ekte kopier.';
$string['confirmdeletefolder'] = 'Er du sikker på at du vil slette denne mappen? Alle filer og underordnede mapper vil bli slettet.';
$string['confirmremove'] = 'Er du sikker på at du vil flytte denne filområdemodulen, dens innstillinger og <strong>alle dens instanser</strong> - {$a}? Hvis du velger "Fortsett og last ned", blir filreferanser til eksternt innhold lastet ned til moodle, men behandlingtiden kan bli lang.';
$string['confirmrenamefile'] = 'Er du sikker på at du vil endre navnet på/flytte denne filen? Det finnes {$a} snarveifiler som bruker denne filen som kilde. Hvis du fortsetter, vil alle de aliasene bli konvertert til ekte kopier.';
$string['confirmrenamefolder'] = 'Er du sikker på at du vil endre navnet på/flytte denne filen? Snarveifiler som refererer til filer i denne mappen vil bli konvertert til ekte kopier.';
$string['continueuninstall'] = 'Fortsett';
$string['continueuninstallanddownload'] = 'Fortsett og last ned';
$string['copying'] = 'Kopierer';
$string['coursebackup'] = 'Kurs sikkerhetskopier';
$string['create'] = 'Opprett';
$string['createfolderfail'] = 'Oppretting av mappen mislykkes';
$string['createfoldersuccess'] = 'Oppretting av mappen var vellykket';
$string['createinstance'] = 'Opprett en filområdeinstans';
$string['createrepository'] = 'Opprett en filområdeinstans';
$string['createxxinstance'] = 'Opprett "{$a}" instans';
$string['date'] = 'Dato';
$string['datecreated'] = 'Opprettet';
$string['deleted'] = 'Filområdet slettet';
$string['deleterepository'] = 'Slett dette filområdet';
$string['detailview'] = 'Vis detaljer';
$string['dimensions'] = 'Dimensjoner';
$string['disabled'] = 'Deaktivert';
$string['displaydetails'] = 'Vis mappe med filinformasjon';
$string['displayicons'] = 'Vis mappe med filikoner';
$string['displaytree'] = 'Vis mappe som filtre';
$string['download'] = 'Last ned';
$string['downloadfolder'] = 'Last ned alle';
$string['downloadsucc'] = 'Filnedlastingen var vellykket';
$string['draftareanofiles'] = 'Kan ikke lastes ned siden ingen fil var vedlagt';
$string['editrepositoryinstance'] = 'Endre filområde instans';
$string['emptylist'] = 'Tøm listen';
$string['emptytype'] = 'Kan ikke opprette filområdetypen: typenavnet er tomt';
$string['enablecourseinstances'] = 'Tillatt brukere å legge til en filområdeinstans i kurset';
$string['enableuserinstances'] = 'Tillat brukere å legge til en filområdeinstans i brukerkonteksten';
$string['enter'] = 'Åpne';
$string['entername'] = 'Vennligst skriv inn mappenavn';
$string['enternewname'] = 'Vennligst skriv inn nytt filnavn';
$string['error'] = 'Det oppstod en ukjent feil!';
$string['errordoublereference'] = 'Kunne ikke overskrive filen med en snarvei/alias siden denne allerede eksisterer.';
$string['errornotyourfile'] = 'Du kan ikke velge en fil som ikke er lagt til av din ';
$string['errorpostmaxsize'] = 'Den opplastede filen kan overskride max_post_size-direktivet i php.ini.';
$string['erroruniquename'] = 'Navnet på filområdeinstansen må være unikt';
$string['errorwhilecommunicatingwith'] = 'Feil under kommunikasjonen med filområdet \'{$a}\'.';
$string['errorwhiledownload'] = 'Det oppstod en feil under nedlastingen av filen: {$a}';
$string['existingrepository'] = 'Dette filområdet eksisterer allerede';
$string['federatedsearch'] = 'Overordnet søk';
$string['fileexists'] = 'Filnavnet er allerede i bruk, vennligst velg et annet navn';
$string['fileexistsdialog_editor'] = 'En fil med samme navn har allerede blitt lagt til teksten du redigerer.';
$string['fileexistsdialog_filemanager'] = 'En fil med samme navn har allerede blitt lagt til';
$string['fileexistsdialogheader'] = 'Filen eksisterer allerede';
$string['filename'] = 'Filnavn';
$string['filenotnull'] = 'Du må velge en fil for opplasting';
$string['filepicker'] = 'Filvelger';
$string['filesaved'] = 'Filen ble lagret';
$string['filesizenull'] = 'Filstørrelsen kan ikke fastslås';
$string['folderexists'] = 'Mappenavnet er allerede i bruk. Vennligst bruk et annet navn.';
$string['foldernotfound'] = 'Fant ikke mappen';
$string['folderrecurse'] = 'En mappe kan ikke flyttes til sin egen undermappe';
$string['getfile'] = 'Velg denne filen';
$string['help'] = 'Hjelp';
$string['hidden'] = 'Skjult';
$string['iconview'] = 'Vis som ikoner';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instans';
$string['instancedeleted'] = 'Instansen er slettet';
$string['instances'] = 'Filområdeinstans';
$string['instancesforcourses'] = '{$a} Kursbaserte fellesinstanser';
$string['instancesforsite'] = '{$a} Globale fellesinstanser';
$string['instancesforusers'] = '{$a} Private brukerinstanser';
$string['invalidfiletype'] = '{$a}  filtypen aksepteres ikke';
$string['invalidjson'] = 'Ugyldig JSON-streng';
$string['invalidparams'] = 'Ugyldige innstillinger';
$string['invalidplugin'] = 'Ugyldig filområdemodul {$a}';
$string['invalidrepositoryid'] = 'Ugyldig filområde ID';
$string['isactive'] = 'Aktiv?';
$string['keyword'] = 'Nøkkelord';
$string['linkexternal'] = 'Ekstern lenking';
$string['listview'] = 'Vis i listeform';
$string['loading'] = 'Laster...';
$string['login'] = 'Logg inn';
$string['logout'] = 'Logg ut';
$string['lostsource'] = 'Feil. Kilde mangler. {$a}';
$string['makefileinternal'] = 'Lag en kopi av filen';
$string['makefilelink'] = 'Lenk direkte til filen';
$string['makefilereference'] = 'Lag en snarvei til filen';
$string['manage'] = 'Administrere filområder';
$string['manageurl'] = 'Administrere';
$string['manageuserrepository'] = 'Administrere individuelle filområder';
$string['moving'] = 'Flytter';
$string['newfolder'] = 'Ny mappe';
$string['newfoldername'] = 'Nytt mappenavn:';
$string['noenter'] = 'Ingenting lagt inn';
$string['nofilesattached'] = 'Ingen filer vedlagt';
$string['nofilesavailable'] = 'Ingen filer tilgjengelige';
$string['nomorefiles'] = 'Ingen flere vedlegg tillatt';
$string['nopathselected'] = 'Ingen målsti valgt ennå (dobbelklikk trenoden for å velge)';
$string['nopermissiontoaccess'] = 'Ingen tilgang til dette filområdet';
$string['norepositoriesavailable'] = 'Beklager, ingen av dine gjeldende filområder kan returnere filer i påkrevd format.';
$string['norepositoriesexternalavailable'] = 'Beklager, ingen av dine gjeldende filområder kan returnere eksterne filer.';
$string['noresult'] = 'Ikke noe søkeresultat';
$string['notyourinstances'] = 'Du kan ikke vise/endre filområder for andre brukere';
$string['off'] = 'Aktivert, men skjult';
$string['on'] = 'Aktivert og synlig';
$string['openpicker'] = 'Velg en fil...';
$string['operation'] = 'Handling';
$string['original'] = 'Original';
$string['overwrite'] = 'Overskriv';
$string['overwriteall'] = 'Overskriv alle';
$string['personalrepositories'] = 'Tilgjengelige filområdeinstanser';
$string['plugin'] = 'Filområdemoduler';
$string['pluginerror'] = 'Feil i filområdemodulen';
$string['pluginname'] = 'Filområdets modulnavn';
$string['pluginnamehelp'] = 'Dersom du lar feltet være tomt vil standard navn bli brukt.';
$string['popup'] = 'Klikk på "Logg inn"-knappen for å logge inn';
$string['popupblockeddownload'] = 'Nedlastingsvinduet er blokkert, vennligst tillat popup-vinduer og forsøk igjen.';
$string['preview'] = 'Forhåndsvis';
$string['privatefilesof'] = '{$a} Private filer';
$string['readonlyinstance'] = 'Du kan ikke endre/slette en instans som kun er lesbar';
$string['referencesexist'] = 'Det er {$a} snarveifiler som bruker denne filen som kilde.';
$string['referenceslist'] = 'Snarveier';
$string['refresh'] = 'Frisk opp skjermbildet';
$string['refreshnonjsfilepicker'] = 'Vennligst lukk dette vinduet og frisk opp filvelgeren';
$string['removed'] = 'Filområdet er fjernet';
$string['renameall'] = 'Endre navn på alle';
$string['renameto'] = 'Endre navn til "{$a}"';
$string['repositories'] = 'Filområder';
$string['repository'] = 'Filområde';
$string['repositorycourse'] = 'Kursfilområder';
$string['repositoryerror'] = 'Eksternt filområde rapporterte en feil: {$a}';
$string['repositoryicon'] = 'Filområdeikon';
$string['save'] = 'Lagre';
$string['saveas'] = 'Lagre som';
$string['saved'] = 'Lagret';
$string['saving'] = 'Lagrer';
$string['search'] = 'Søk';
$string['searching'] = 'Søk i';
$string['searchrepo'] = 'Søk i filområde';
$string['sectionbackup'] = 'Seksjons-sikkerhetskopier';
$string['select'] = 'Velg';
$string['setmainfile'] = 'Angi hovedfil';
$string['settings'] = 'Innstillinger';
$string['setupdefaultplugins'] = 'Setter opp standard filområdemoduler';
$string['siteinstances'] = 'Filområdeinstanser på portalen';
$string['size'] = 'Størrelse';
$string['submit'] = 'Send';
$string['sync'] = 'Synkroniser';
$string['thumbview'] = 'Vis som ikoner';
$string['title'] = 'Velg en fil...';
$string['type'] = 'Type';
$string['typenotvisible'] = 'Type er ikke synlig';
$string['undisclosedreference'] = '(Ikke oppgitt)';
$string['undisclosedsource'] = '(Ikke oppgitt)';
$string['unknownoriginal'] = 'Ukjent';
$string['unzipped'] = 'Utpakkingen var vellykket';
$string['upload'] = 'Last opp denne filen';
$string['uploading'] = 'Laster opp...';
$string['uploadsucc'] = 'Filopplastingen var vellykket';
$string['uselatestfile'] = 'Bruk siste fil';
$string['usenonjsfilemanager'] = 'Åpne filhåndtereren i et nytt vindu';
$string['usenonjsfilepicker'] = 'Åpne filvelgeren i et nytt vindu';
$string['usercontextrepositorydisabled'] = 'Du kan ikke endre dette filområdet i brukerkonteksten';
$string['wrongcontext'] = 'Du har ikke tilgang til denne konteksten';
$string['xhtmlerror'] = 'Du bruker trolig XHTML-strict topptekst - det er noen YUI komponenter som ikke virker i denne modusen, vennligst slå det av i Moodle.';
$string['ziped'] = 'Pakkingen av mappen var vellykket';
