<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klikk på {$a} for å laste ned filen.';
$string['clicktoopen2'] = 'Klikk på {$a} for å vise filen.';
$string['configdisplayoptions'] = 'Velg hvilke valgmuligheter som skal vises, eksisterende innstillinger endres ikke. Hold nede CTRL-tasten for å velge flere felter.';
$string['configframesize'] = 'Når en nettside eller opplastet fil vises i en egen ramme er denne verdien lik størrelsen (i pixler) til topprammen (som inneholder navigeringen).';
$string['configparametersettings'] = 'Dette bestemmer standard verdi for Parameterinnstilinger i skjemaet når det legges til nye ressurser. Etter første gangen blir dette en individuell brukerpreferanse.';
$string['configpopup'] = 'Når du legger til en ressurs som skal vises i et nytt vindu: Skal dette være slått på som standard?';
$string['configpopupdirectories'] = 'Skal nye vinduer vise kataloglenker som standard?';
$string['configpopupheight'] = 'Hvilken høyde skal være standard for nye vinduer?';
$string['configpopuplocation'] = 'Skal nye vinduer vise adresselinjen som standard?';
$string['configpopupmenubar'] = 'Skal nye vinduer vise menylinjen som standard?';
$string['configpopupresizable'] = 'Skal man kunne endre størrelsen på nye vinduer som standard?';
$string['configpopupscrollbars'] = 'Skal det være standard med rullefelt i nye vinduer?';
$string['configpopupstatus'] = 'Skal nye vinduer vise statuslinjen som standard?';
$string['configpopuptoolbar'] = 'Skal nye vinduer vise verktøylinjen som standard?';
$string['configpopupwidth'] = 'Hvilken bredde skal være standard for nye vinduer?';
$string['contentheader'] = 'Innhold';
$string['displayoptions'] = 'Tilgjengelige visningsalternativer';
$string['displayselect'] = 'Visning';
$string['displayselectexplain'] = 'Velg visningstype, dessverre er ikke alle typer egnet for alle filer.';
$string['displayselect_help'] = 'Denne innstillingen, sammen med filtype og hvorvidt nettleseren tillater innebygging, bestemmer hvordan filen skal vises. Valgene kan omfatte:

* Automatisk - Beste visningsalternativ velges automatisk.
* Innebygg - Filen vises på samme side under navigasjonslinjen, sammen med filbeskrivelse og blokker.
* Åpne - bare filen vises i nettleservinduet.
* I et popup-vindu - Filen vises i et nytt vindu uten menyer og statuslinje.
* I en ramme - Filen vises i en ramme på samme side, filbeskrivelsen vises også.
* Nytt vindu - Filen vises i et eget komplett nettleservindu.';
$string['dnduploadresource'] = 'Lag en filressurs';
$string['encryptedcode'] = 'Kryptert kode';
$string['filenotfound'] = 'Beklager, men fant ikke filen.';
$string['filterfiles'] = 'Bruk filtre på filinnholdet';
$string['filterfilesexplain'] = 'Velg hvilken type innholdsfiltrering du ønsker, vennligst merk at dette kan gi problemer for noen Flash og Java applet-programmer. Sjekk også at alle filer bruker UTF-8 tegnsettet.';
$string['filtername'] = 'Automatisk lenking til ressursnavn';
$string['forcedownload'] = 'Tving nedlasting';
$string['framesize'] = 'Rammeshøyde';
$string['legacyfiles'] = 'Migrering av gamle kursfiler';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Fullført';
$string['modulename'] = 'Fil';
$string['modulename_help'] = 'Ved hjelp av filmodulen kan en lærer tilby en fil som en kursressurs. Der hvor det er mulig kommer filen til å vises i kursgrensesnittet; ellers kommer studentene til å bli bedt om å laste den ned. Filen kan inneholde støttefiler, for eksempel kan en HTML-side ha innebygde bilder eller Flash-objekter.

Vær oppmerksom på at studentene vil trenge aktuell programvare på datamaskinene sine for å kunne åpne filen.

En fil kan brukes

* Til å dele presentasjoner som har blitt framført i klassen
* Til å ta med et mini-nettsted som kursressurs
* Til å tilby uferdige programvarefiler (f.eks. Photoshop .psd) so studentene kan redigere og levere dem inn til vurdering.';
$string['modulenameplural'] = 'Filer';
$string['neverseen'] = 'Aldri vist';
$string['notmigrated'] = 'Denne arvede ressurstypen ({$a}) er ikke migrert ennå - beklager.';
$string['optionsheader'] = 'Vis alternativer';
$string['page-mod-resource-x'] = 'Alle sider i filmodulen';
$string['pluginadministration'] = 'Administrasjon av filmodulen';
$string['pluginname'] = 'Ressurs';
$string['popupheight'] = 'Popup-vinduets høyde (i pixler)';
$string['popupheightexplain'] = 'Angir standard høyde for popup-vinduer.';
$string['popupresource'] = 'Denne ressursen skal komme i et nytt vindu';
$string['popupresourcelink'] = 'Hvis den ikke gjorde det, klikk her: {$a}';
$string['popupwidth'] = 'Popup-vinduets bredde (i pixler)';
$string['popupwidthexplain'] = 'Angir standard bredde på popup-vinduer';
$string['printheading'] = 'Vis ressursnavn';
$string['printheadingexplain'] = 'Vise ressursnavnet over innholdet? Noen visningstyper kan ikke vise ressursnavn selv om den er aktivert.';
$string['printintro'] = 'Vis ressursbeskrivelse';
$string['printintroexplain'] = 'Vise beskrivelsen under innholdet? Noen visningstyper kan ikke vise beskrivelsen selv om de er aktivert.';
$string['resource:addinstance'] = 'Legg til en ny ressurs';
$string['resourcecontent'] = 'Filer og undermapper';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'Eksporter ressurs';
$string['resource:view'] = 'Vis ressursen';
$string['selectmainfile'] = 'Vennligst velg hovedfilen ved å klikke på ikonet ved filnavnet.';
$string['showsize'] = 'Vis størrelse';
$string['showsize_desc'] = 'Vis filstørrelse på kurssiden?';
$string['showsize_help'] = 'Viser filstørrelsen, f.eks. \'3.1 MB\' ved siden av lenker til filen.

Hvis det er flere filer i denne ressursen, vises total størrelse på alle filene.';
$string['showtype'] = 'Vis type';
$string['showtype_desc'] = 'Vis filtype (f.eks. \'Worddokument\') på kurssiden?';
$string['showtype_help'] = 'Viser filtypen, f.eks. \'Worddokument\' ved siden av lenken til filen.

Hvis det er flere filer i denne ressursen, vises startfilens filtype.

Hvis systemet ikke kjenner til filtypen, blir den ikke vist.';
