<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'no', branch 'MOODLE_25_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Legg til kommentar';
$string['addedbegins'] = 'Lagt til begynnelse';
$string['addedends'] = 'Lagt til slutt';
$string['admin'] = 'Administrasjon';
$string['adminmenu'] = 'Adminmeny';
$string['attachmentattach'] = 'Legg til som vedlegg';
$string['attachmentimage'] = 'Legg til som bilde';
$string['attachmentlink'] = 'Legg til som en lenke';
$string['attachments'] = 'Denne siden har vedlegg';
$string['backcomments'] = 'Tilbake til kommentarer';
$string['backhistory'] = 'Tilbake til forhistorie';
$string['backoldversion'] = 'Tilbake til eldre versjon';
$string['backpage'] = 'Tilbake til side';
$string['backtomapmenu'] = 'Tilbake til oversiktsmeny';
$string['cannoteditpage'] = 'Du kan ikke redigere denne siden';
$string['cannotmanagefiles'] = 'Du har ikke tillatelse til å administrere wikifilene.';
$string['cannotviewfiles'] = 'Du har ikke tillatelse til å se wikifilene.';
$string['cannotviewpage'] = 'Du kan ikke se denne siden.';
$string['changerate'] = 'Ønsker du å endre den?';
$string['comments'] = 'Kommentarer';
$string['commentscount'] = 'Kommentarer ({$a})';
$string['comparesel'] = 'Sammenlign valgte';
$string['comparewith'] = 'Sammenligner versjon {$a->old} med versjon {$a->new}';
$string['contributions'] = 'Bidragsytere';
$string['contributions_help'] = 'Oversikt over sider du har endret.';
$string['createcomment'] = 'Lager kommentar';
$string['createddate'] = 'Opprettet:  {$a->date} av {$a->username}';
$string['createpage'] = 'Lag side';
$string['creating'] = 'Lager en wiki-side';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Standard format';
$string['defaultformat_help'] = 'Denne innstillingen bestemmer hvilket standard format som brukes når det redigeres wiki-sider.

* HTML - Tekstredigeringsverktøyet er tilgjengelig.
* Creole - Et vanlig formatspråk for Wikier med en smal verktøylinje med funksjoner.
* Nwiki - Et Mediawiki-lignende formatspråk som brukes i Nwiki-modulen.';
$string['deletecomment'] = 'Sletter kommentar';
$string['deletecommentcheck'] = 'Slett kommentar';
$string['deletecommentcheckfull'] = 'Er du sikker på at du vil slette kommentaren?';
$string['deletedbegins'] = 'Sletter begynnelse';
$string['deletedends'] = 'Sletter slutten';
$string['deleteupload'] = 'Slett';
$string['deleteversions'] = 'Slett sideversjoner';
$string['diff'] = 'Forskj.';
$string['diff_help'] = 'Valgte versjoner av siden kan sammenlignes for å finne forskjeller.';
$string['edit'] = 'Endre';
$string['editblocks'] = 'Slå på Endre blokker';
$string['editcomment'] = 'Endre kommentar';
$string['editfiles'] = 'Rediger wikifiler';
$string['editing'] = 'Endrer wikisiden';
$string['editingcomment'] = 'Endrer kommentar';
$string['editingpage'] = 'Endrer denne siden \'{$a}\'';
$string['editsection'] = 'rediger';
$string['filenotuploadederror'] = 'Filen \'{$a}\' kunne ikke lastes opp på riktig måte.';
$string['files'] = 'Filer';
$string['filtername'] = 'Autolenking av wiki-sider';
$string['firstpagetitle'] = 'Navn på førsteside';
$string['firstpagetitle_help'] = 'Tittelen på første siden i Wikien.';
$string['forceformat'] = 'Tving format';
$string['forceformat_help'] = 'Dersom formatet er tvunget (avmerket) er det ingen mulighet for å velge format når en wikiside endres.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Creole format';
$string['formatcreole_help'] = 'Creole er et vanlig formateringsspråk med en verktøylinje hvor du kan velge ønsket formatering.

For å opprette en ny side kan du skrive den nye sidens navn i doble hakeparenteser, f.eks. [[Side 2]].';
$string['format_help'] = '* HTML - tekstredigeringsverktøyet er tilgjengelig.
* Creole - Et vanlig formateringsspråk med en verktøylinje hvor du kan velge ønsket formatering.
* Nwiki - Et formateringsspråk som ligner på Media-wiki.';
$string['formathtml'] = 'HTML-format';
$string['formathtml_help'] = 'HTML-format har et tekstredigeringsverktøy som kan formatere innholdet.

For å opprette en ny side kan du skrive den nye sidens navn i doble hakeparenteser, f.eks. [[Side 2]].';
$string['formatnwiki'] = 'Nwiki-format';
$string['formatnwiki_help'] = 'Nwiki er et formateringsspråk som ligner Media-wiki.

For å opprette en ny side kan du skrive den nye sidens navn i doble hakeparenteser, f.eks. [[Side 2]].';
$string['history'] = 'Historie';
$string['history_help'] = 'Listen over tidligere versjoner har lenker til hver versjon av siden.';
$string['html'] = 'HTML-format';
$string['incorrectdeleteversions'] = 'Du har oppgitt feil sideversjoner for sletting';
$string['individualpagedoesnotexist'] = 'Det eksisterer ingen individuelle wiki-sider.';
$string['insertcomment'] = 'Legg til kommentar';
$string['insertimage'] = 'Sett inn et bilde...';
$string['insertimage_help'] = 'Denne nedtrekksmenyen setter inn et bilde i wiki-editoren. Hvis du vil legge til flere bilder i wiki\'en, kan du bruke "Fil"-fanen.';
$string['invalidlock'] = 'Denne siden er allerede låst av en annen bruker.';
$string['invalidparameters'] = 'Ugyldig parameter oppgitt.';
$string['invalidsection'] = 'Ugyldig seksjon';
$string['invalidsesskey'] = 'Sesjonsnøkkelen din er ugyldig, vennligst send dataene en gang til.';
$string['javascriptdisabledlocks'] = 'Javascript er deaktivert i nettleseren din. Låsing virker derfor ikke og endringer du har gjort er kanskje ikke korrekt lagret.';
$string['links'] = 'Lenker';
$string['listall'] = 'Vis oversikt over alle';
$string['listorphan'] = 'Vis oversikt over wikier uten tilknytning';
$string['lockingajaxtimeout'] = 'Endre innstillinger for låsing av side';
$string['lockingtimeout'] = 'Utløpstid for låsing';
$string['map'] = 'Kart';
$string['mapmenu'] = 'Kartmeny';
$string['migrationfinished'] = 'Migreringen var vellykket';
$string['migrationfinishednowikis'] = 'Migreringen avsluttet og ingen wikier ble migrert';
$string['missingpages'] = 'Sider uten innhold';
$string['modified'] = 'Modifisert';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wikimodulen gir brukere muligheten til å legge til og redigere en samling websider. En kan velge mellom samarbeidswikier som alle kan redigere, eller individuell wiki, der alle har sin egen wiki som bare de kan redigere.

Det føres historikk for hver side. Historikken viser tidligere versjoner av siden; den viser en oversikt over alle redigeringer og hvem som har gjort dem.

Wikier kan brukes til så mangt. For eksempel:

* Til forelesningsnotater eller studieguider
* Til planlegging av en arbeidsplan eller dagsorden til et møte for lærere/ansatte
* Til en oppgave der studentene forfatter en nettbasert bok på et emne oppgitt av læreren
* Til skriving av en fortelling eller dikt, der hver deltaker skriver en linje eller et vers
* Som en personlig notatbok for eksamensnotater eller repetisjon (individuell wiki)';
$string['modulenameplural'] = 'Wikier';
$string['navigation'] = 'Navigasjon';
$string['navigationfrom'] = 'Denne siden kommer fra';
$string['navigationfrom_help'] = 'Wiki-sider som lenker til denne siden';
$string['navigationto'] = 'Denne siden går til';
$string['navigationto_help'] = 'Lenker til andre sider';
$string['newpage'] = 'Ny';
$string['newpagehdr'] = 'Ny side';
$string['newpagetitle'] = 'Ny sidetittel';
$string['noattachments'] = '<strong>Ingen filer vedlagt</strong>';
$string['nocomments'] = 'Ingen kommentarer lagt til';
$string['nocontent'] = 'Denne siden har ikke innhold';
$string['nocontribs'] = 'Du har ingen bidrag i denne wikien';
$string['nocreatepermission'] = 'Du må ha rett til å lage side';
$string['noeditcommentpermission'] = 'Du må ha rett til å endre kommentar';
$string['noeditpermission'] = 'Du må ha rett til å endre side';
$string['nofrompages'] = 'Det finnes ingen lenker til denne siden';
$string['nohistory'] = 'Det er ingen historie for denne siden';
$string['nomanagecommentpermission'] = 'Du må ha rett til å administrere kommentarer';
$string['nomanagewikipermission'] = 'Du må ha rett til å administrere wikier';
$string['noorphanedpages'] = 'Det finnes ingen løse sider';
$string['nooverridelockpermission'] = 'Du må ha rett til å overstyre låsing';
$string['norated'] = 'Denne siden er ikke vurdert, bli den første!';
$string['norating'] = 'Ingen vurdering';
$string['nosearchresults'] = 'Ingen resultater';
$string['noteditblocks'] = 'Slå av Endre blokker';
$string['notingroup'] = 'Ikke i gruppen';
$string['notmigrated'] = 'Denne wikien er ikke migrert ennå. Vennligst kontakt administrator.';
$string['notopages'] = 'Denne siden lenker ikke til andre sider';
$string['noupdatedpages'] = 'Det ingen oppdaterte sider';
$string['noviewcommentpermission'] = 'Du må ha rett til å vise kommentarer';
$string['noviewpagepermission'] = 'Du må ha rett til å vise siden';
$string['nwiki'] = 'Nwiki';
$string['oldversion'] = 'Gammel versjon';
$string['orphaned'] = 'Løse sider';
$string['orphaned_help'] = 'Oversikt over sider som ikke er lenket til fra andre sider.';
$string['overridelocks'] = 'Overstyr låser';
$string['overridinglocks'] = 'Overstyrer låser...';
$string['pageexists'] = 'Denne siden eksisterer allerede - sender deg dit nå.';
$string['pageindex'] = 'Sideoversikt';
$string['pageindex_help'] = 'Denne Wikiens sidekart';
$string['pageislocked'] = 'Noen redigerer denne siden akkurat nå. Prøv igjen om noen minutter.';
$string['pagelist'] = 'Sideoversikt';
$string['pagelist_help'] = 'Sideoversikt kategorisert alfabetisk';
$string['page-mod-wiki-comments'] = 'Kommentarsiden i wikimodulen';
$string['page-mod-wiki-history'] = 'Historikksiden i wiki';
$string['page-mod-wiki-map'] = 'Kartsiden i wiki';
$string['page-mod-wiki-view'] = 'Hovedsiden til wikimodulen';
$string['page-mod-wiki-x'] = 'Alle sider i wikimodulen';
$string['pagename'] = 'Sidenavn';
$string['peerreview'] = 'Peer review';
$string['pluginadministration'] = 'Wiki administrasjon';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Utskriftsvennlig versjon';
$string['previewwarning'] = 'Dette er en forhåndsvisning. Endringer er ikke lagret ennå.';
$string['rated'] = 'Du vurderte denne siden til {$a}';
$string['rating'] = 'Vurdering';
$string['ratingmode'] = 'Vurderingsmodus';
$string['removeallwikitags'] = 'Fjern alle wikitagger';
$string['removepages'] = 'Fjern sider';
$string['reparsetimeout'] = 'Analyserer standard utløpstid';
$string['repeatedsection'] = 'Wiki feil: Seksjonsnavnet kan ikke gjentas \'{$a}\'';
$string['restore'] = 'Gjenopprett';
$string['restoreconfirm'] = 'Er du sikker på at du vil gjenopprette versjon #{$a}?';
$string['restoreerror'] = 'Versjon #{$a} kunne ikke gjenopprettes';
$string['restorethis'] = 'Gjenopprett denne versjonen';
$string['restoreversion'] = 'Gjenopprett gammel versjon';
$string['restoring'] = 'Gjenoppretter versjon #{$a}';
$string['return'] = 'Gå tilbake';
$string['save'] = 'Lagre';
$string['saving'] = 'Lagre wikisiden';
$string['savingerror'] = 'Feil under lagring';
$string['searchcontent'] = 'Søke i sideinnhold';
$string['searchresult'] = 'Søk resultater:';
$string['searchterms'] = 'Søk termer';
$string['searchwikis'] = 'Søk wikier';
$string['special'] = 'Spesielt';
$string['tableofcontents'] = 'Innholdsfortegnelse';
$string['tagsdeleted'] = 'Wikitaggene er slettet';
$string['tagtitle'] = 'Vis "{$a}"-taggen';
$string['teacherrating'] = 'Lærervurdering';
$string['timesrating'] = 'Denne siden er vurdert {$a->c} ganger med en snitt på: {$a->s}';
$string['updatedpages'] = 'Oppdaterte sider';
$string['updatedpages_help'] = 'Nylig oppdaterte Wiki-sider';
$string['updatedwikipages'] = 'Oppdaterte wikisider';
$string['upload'] = 'Last opp og slett';
$string['uploadactions'] = 'Handlinger';
$string['uploadfiletitle'] = 'Vedlegg';
$string['uploadname'] = 'Filnavn';
$string['uploadtitle'] = 'Legg ved filer';
$string['version'] = 'Versjon';
$string['versionerror'] = 'Versjons ID finnes ikke';
$string['versionnum'] = 'Versjon #{$a}';
$string['view'] = 'Vis';
$string['viewallhistory'] = 'Vis all historie';
$string['viewcurrent'] = 'Gjeldende versjon';
$string['viewperpage'] = 'Vis {$a} versjoner pr. side';
$string['viewversion'] = 'Viser sideversjon #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Legg til en ny wiki';
$string['wikiattachments'] = 'Wiki vedlegg';
$string['wikiboldtext'] = 'Uthevet tekst';
$string['wiki:createpage'] = 'Opprett nye wikisider';
$string['wiki:editcomment'] = 'Legg til kommentarer til sider';
$string['wiki:editpage'] = 'Lagre wikisider';
$string['wikiexternalurl'] = 'Ekstern URL';
$string['wikifiles'] = 'Wikifiler';
$string['wikifiletable'] = 'Oversikt over opplastede filer';
$string['wikiheader'] = 'Nivå {$a} overskrift';
$string['wikihr'] = 'Horisontal linjal';
$string['wikiimage'] = 'Bilde';
$string['wikiinternalurl'] = 'Intern lenke';
$string['wikiintro'] = 'Beskrivelse';
$string['wikiitalictext'] = 'Skrå tekst';
$string['wikilockingsettings'] = 'Låser og analyserer utløpstider';
$string['wiki:managecomment'] = 'Administrere wiki kommentarer';
$string['wiki:managefiles'] = 'Administrer wikifiler';
$string['wiki:managewiki'] = 'Administrere wiki innstillinger';
$string['wikimode'] = 'Wiki modus';
$string['wikimodecollaborative'] = 'Samarbeidswiki';
$string['wikimode_help'] = 'Wikimodusen bestemmer hvorvidt alle kan redigere wikien - en samarbeidswiki - eller om alle har sin egen wiki som bare de selv kan redigere - en individuell wiki.';
$string['wikimodeindividual'] = 'Individuell wiki';
$string['wikiname'] = 'Wiki navn';
$string['wikinowikitext'] = 'Ingen wikitekst';
$string['wikiorderedlist'] = 'Ordnet oversikt';
$string['wiki:overridelock'] = 'Overstyr låste wikisider';
$string['wikipages'] = 'Wikisider';
$string['wikisettings'] = 'Wiki innstillinger';
$string['wikiunorderedlist'] = 'Ustrukturert oversikt';
$string['wiki:viewcomment'] = 'Vis sidekommentarer';
$string['wiki:viewpage'] = 'Vis wikisider';
$string['wrongversionlock'] = 'En annen bruker endret denne siden du endrer og ditt innhold er derfor utdatert.';
$string['wrongversionsave'] = 'En annen bruker opprettet en versjon mens du redigerte og du har overskrevet endringene til denne brukeren. Vennligst sjekk endringsloggen.';
